Bug 859366 - virt-manager hangs during RHEL6u3 installation
virt-manager hangs during RHEL6u3 installation
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: virt-manager (Show other bugs)
6.3
Unspecified Unspecified
high Severity high
: rc
: ---
Assigned To: virt-mgr-maint
Virtualization Bugs
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-21 06:38 EDT by Mike Cao
Modified: 2013-04-08 22:40 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-08 22:40:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (119.76 KB, image/png)
2012-09-21 06:40 EDT, Mike Cao
no flags Details

  None (edit)
Description Mike Cao 2012-09-21 06:38:48 EDT
Description of problem:


Version-Release number of selected component (if applicable):
RHEL6u3 released Tree 
2.6.32-279.el6.x86_64
qemu-kvm-0.12.1.2-2.295.el6.x86_64
libvirt-0.9.10-21.el6.x86_64
virt-manager-0.9.0-14.el6.x86_64

How reproducible:
4/4

Steps to Reproduce:
1.use virt-manager to install RHEL6u3 released guest via iso
2.during the installation step "please slect the nearest city in your time zone " click the city in the map 

  
Actual results:
virt-manager crashed 

Expected results:
no crashed occurs 


Additional info:
1. if choose the city in the Drop-down list will not hit this issue ,only hit this issue when click the city in the map
Comment 1 Mike Cao 2012-09-21 06:39:14 EDT
Logs in ABRT 
2.logs
[New Thread 10418]
[New Thread 10974]
[Thread debugging using libthread_db enabled]
Core was generated by `/usr/bin/python /usr/share/virt-manager/virt-manager.py'.
Program terminated with signal 11, Segmentation fault.
#0  0x00000036b9912923 in ?? () from /usr/lib64/libvirt.so.0

Thread 2 (Thread 0x7f72eeb8d700 (LWP 10974)):
#0  0x00000036a1a0b43c in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
No symbol table info available.
#1  0x00000036b9858f56 in virCondWait () from /usr/lib64/libvirt.so.0
No symbol table info available.
#2  0x00000036b9912b2b in ?? () from /usr/lib64/libvirt.so.0
No symbol table info available.
#3  0x00000036b9912f97 in ?? () from /usr/lib64/libvirt.so.0
No symbol table info available.
#4  0x00000036b99135f3 in ?? () from /usr/lib64/libvirt.so.0
No symbol table info available.
#5  0x00000036b98f1efe in ?? () from /usr/lib64/libvirt.so.0
No symbol table info available.
#6  0x00000036b98f1f7c in ?? () from /usr/lib64/libvirt.so.0
No symbol table info available.
#7  0x00000036b98fba75 in ?? () from /usr/lib64/libvirt.so.0
No symbol table info available.
#8  0x00000036b98ca68e in virNodeGetInfo () from /usr/lib64/libvirt.so.0
No symbol table info available.
#9  0x00007f72fca40871 in ?? () from /usr/lib64/python2.6/site-packages/libvirtmod.so
No symbol table info available.
#10 0x00000036b70deb24 in PyEval_EvalFrameEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#11 0x00000036b70dfccf in PyEval_EvalFrameEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#12 0x00000036b70e0797 in PyEval_EvalCodeEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#13 0x00000036b70debe4 in PyEval_EvalFrameEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#14 0x00000036b70e0797 in PyEval_EvalCodeEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#15 0x00000036b706eead in ?? () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#16 0x00000036b7044303 in PyObject_Call () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#17 0x00000036b70dd5b0 in PyEval_EvalFrameEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#18 0x00000036b70dfccf in PyEval_EvalFrameEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#19 0x00000036b70dfccf in PyEval_EvalFrameEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#20 0x00000036b70e0797 in PyEval_EvalCodeEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#21 0x00000036b706edb0 in ?? () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#22 0x00000036b7044303 in PyObject_Call () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#23 0x00000036b705970f in ?? () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#24 0x00000036b7044303 in PyObject_Call () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#25 0x00000036b70d8dd3 in PyEval_CallObjectWithKeywords () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#26 0x00000036b710bf2a in ?? () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#27 0x00000036a1a07851 in start_thread () from /lib64/libpthread.so.0
No symbol table info available.
#28 0x00000036a16e767d in clone () from /lib64/libc.so.6
No symbol table info available.

Thread 1 (Thread 0x7f7304389700 (LWP 10418)):
#0  0x00000036b9912923 in ?? () from /usr/lib64/libvirt.so.0
No symbol table info available.
#1  0x00000036b9912f97 in ?? () from /usr/lib64/libvirt.so.0
No symbol table info available.
#2  0x00000036b99135f3 in ?? () from /usr/lib64/libvirt.so.0
No symbol table info available.
#3  0x00000036b98f1efe in ?? () from /usr/lib64/libvirt.so.0
No symbol table info available.
#4  0x00000036b98f1f7c in ?? () from /usr/lib64/libvirt.so.0
No symbol table info available.
#5  0x00000036b98fb1e0 in ?? () from /usr/lib64/libvirt.so.0
No symbol table info available.
#6  0x00000036b98df110 in virDomainGetXMLDesc () from /usr/lib64/libvirt.so.0
No symbol table info available.
#7  0x00007f72fca49871 in libvirt_virDomainGetXMLDesc () from /usr/lib64/python2.6/site-packages/libvirtmod.so
No symbol table info available.
#8  0x00000036b70deb24 in PyEval_EvalFrameEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#9  0x00000036b70dfccf in PyEval_EvalFrameEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#10 0x00000036b70dfccf in PyEval_EvalFrameEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#11 0x00000036b70e0797 in PyEval_EvalCodeEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#12 0x00000036b70debe4 in PyEval_EvalFrameEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#13 0x00000036b70e0797 in PyEval_EvalCodeEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#14 0x00000036b706eead in ?? () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#15 0x00000036b7044303 in PyObject_Call () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#16 0x00000036b705970f in ?? () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#17 0x00000036b7044303 in PyObject_Call () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#18 0x00000036b70de0b4 in PyEval_EvalFrameEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#19 0x00000036b70e0797 in PyEval_EvalCodeEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#20 0x00000036b70debe4 in PyEval_EvalFrameEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#21 0x00000036b70e0797 in PyEval_EvalCodeEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#22 0x00000036b70debe4 in PyEval_EvalFrameEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#23 0x00000036b70e0797 in PyEval_EvalCodeEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#24 0x00000036b70debe4 in PyEval_EvalFrameEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#25 0x00000036b70dfccf in PyEval_EvalFrameEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#26 0x00000036b70dfccf in PyEval_EvalFrameEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#27 0x00000036b70dfccf in PyEval_EvalFrameEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#28 0x00000036b70e0797 in PyEval_EvalCodeEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#29 0x00000036b70debe4 in PyEval_EvalFrameEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#30 0x00000036b70e0797 in PyEval_EvalCodeEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#31 0x00000036b706edb0 in ?? () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#32 0x00000036b7044303 in PyObject_Call () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#33 0x00000036b705970f in ?? () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#34 0x00000036b7044303 in PyObject_Call () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#35 0x00000036b70d8dd3 in PyEval_CallObjectWithKeywords () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#36 0x00007f72fc404bcd in ?? () from /usr/lib64/python2.6/site-packages/gtk-2.0/gobject/_gobject.so
No symbol table info available.
#37 0x00000036a360bb3e in g_closure_invoke () from /lib64/libgobject-2.0.so.0
No symbol table info available.
#38 0x00000036a3620e23 in ?? () from /lib64/libgobject-2.0.so.0
No symbol table info available.
#39 0x00007f72fc3fc89e in ?? () from /usr/lib64/python2.6/site-packages/gtk-2.0/gobject/_gobject.so
No symbol table info available.
#40 0x00000036b7044303 in PyObject_Call () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#41 0x00000036b70d8dd3 in PyEval_CallObjectWithKeywords () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#42 0x00000036b705ed9c in ?? () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#43 0x00000036b7044303 in PyObject_Call () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#44 0x00000036b70dd5b0 in PyEval_EvalFrameEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#45 0x00000036b70e0797 in PyEval_EvalCodeEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#46 0x00000036b70debe4 in PyEval_EvalFrameEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#47 0x00000036b70e0797 in PyEval_EvalCodeEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#48 0x00000036b706edb0 in ?? () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#49 0x00000036b7044303 in PyObject_Call () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#50 0x00000036b705970f in ?? () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#51 0x00000036b7044303 in PyObject_Call () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#52 0x00000036b70d8dd3 in PyEval_CallObjectWithKeywords () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#53 0x00007f72fc404bcd in ?? () from /usr/lib64/python2.6/site-packages/gtk-2.0/gobject/_gobject.so
No symbol table info available.
#54 0x00000036a360bb3e in g_closure_invoke () from /lib64/libgobject-2.0.so.0
No symbol table info available.
#55 0x00000036a3620e23 in ?? () from /lib64/libgobject-2.0.so.0
No symbol table info available.
#56 0x00000036a36220af in g_signal_emit_valist () from /lib64/libgobject-2.0.so.0
No symbol table info available.
#57 0x00000036a36225f3 in g_signal_emit () from /lib64/libgobject-2.0.so.0
No symbol table info available.
#58 0x00000036ae065d29 in ?? () from /usr/lib64/libgtk-x11-2.0.so.0
No symbol table info available.
#59 0x00000036adf53f33 in ?? () from /usr/lib64/libgtk-x11-2.0.so.0
No symbol table info available.
#60 0x00000036a360bb3e in g_closure_invoke () from /lib64/libgobject-2.0.so.0
No symbol table info available.
#61 0x00000036a36209ed in ?? () from /lib64/libgobject-2.0.so.0
No symbol table info available.
#62 0x00000036a3621f4a in g_signal_emit_valist () from /lib64/libgobject-2.0.so.0
No symbol table info available.
#63 0x00000036a36225f3 in g_signal_emit () from /lib64/libgobject-2.0.so.0
No symbol table info available.
#64 0x00000036ae076a9f in ?? () from /usr/lib64/libgtk-x11-2.0.so.0
No symbol table info available.
#65 0x00000036adf4acaa in gtk_propagate_event () from /usr/lib64/libgtk-x11-2.0.so.0
No symbol table info available.
#66 0x00000036adf4be1c in gtk_main_do_event () from /usr/lib64/libgtk-x11-2.0.so.0
No symbol table info available.
#67 0x00000036ac65ffdc in ?? () from /usr/lib64/libgdk-x11-2.0.so.0
No symbol table info available.
#68 0x00000036a3238f0e in g_main_context_dispatch () from /lib64/libglib-2.0.so.0
No symbol table info available.
#69 0x00000036a323c938 in ?? () from /lib64/libglib-2.0.so.0
No symbol table info available.
#70 0x00000036a323cd55 in g_main_loop_run () from /lib64/libglib-2.0.so.0
No symbol table info available.
#71 0x00000036adf4c307 in gtk_main () from /usr/lib64/libgtk-x11-2.0.so.0
No symbol table info available.
#72 0x00007f72fc0ef666 in ?? () from /usr/lib64/python2.6/site-packages/gtk-2.0/gtk/_gtk.so
No symbol table info available.
#73 0x00000036b70dea56 in PyEval_EvalFrameEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#74 0x00000036b70dfccf in PyEval_EvalFrameEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#75 0x00000036b70e0797 in PyEval_EvalCodeEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#76 0x00000036b70e0872 in PyEval_EvalCode () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#77 0x00000036b70fbbbc in ?? () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#78 0x00000036b70fbc90 in PyRun_FileExFlags () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#79 0x00000036b70fd17c in PyRun_SimpleFileExFlags () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#80 0x00000036b7109c32 in Py_Main () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#81 0x00000036a161ecdd in __libc_start_main () from /lib64/libc.so.6
No symbol table info available.
#82 0x0000000000400649 in _start ()
No symbol table info available.
From                To                  Syms Read   Shared Object Library
0x00000036b703c940  0x00000036b711f8f8  Yes (*)     /usr/lib64/libpython2.6.so.1.0
0x00000036a1a05660  0x00000036a1a10eb8  Yes (*)     /lib64/libpthread.so.0
0x00000036a1200de0  0x00000036a1201998  Yes (*)     /lib64/libdl.so.2
0x00000036af200e10  0x00000036af201688  Yes (*)     /lib64/libutil.so.1
0x00000036a1e03ea0  0x00000036a1e43fe8  Yes (*)     /lib64/libm.so.6
0x00000036a161ea20  0x00000036a173e4cc  Yes (*)     /lib64/libc.so.6
0x00000036a0e00b00  0x00000036a0e1985b  Yes (*)     /lib64/ld-linux-x86-64.so.2
0x00007f72fe17c8d0  0x00007f72fe17d898  Yes (*)     /usr/lib64/python2.6/lib-dynload/timemodule.so
0x00007f72fdf76600  0x00007f72fdf78de8  Yes (*)     /usr/lib64/python2.6/lib-dynload/stropmodule.so
0x00007f72fdd71aa0  0x00007f72fdd72bd8  Yes (*)     /usr/lib64/python2.6/lib-dynload/cStringIO.so
0x00007f72fdb6dec0  0x00007f72fdb6e938  Yes (*)     /usr/lib64/python2.6/lib-dynload/_functoolsmodule.so
0x00007f72fd968140  0x00007f72fd96aab8  Yes (*)     /usr/lib64/python2.6/lib-dynload/_collectionsmodule.so
0x00007f72fd75feb0  0x00007f72fd761a28  Yes (*)     /usr/lib64/python2.6/lib-dynload/operator.so
0x00007f72fd558a20  0x00007f72fd559fd8  Yes (*)     /usr/lib64/python2.6/lib-dynload/_localemodule.so
0x00007f72fd350820  0x00007f72fd3537e8  Yes (*)     /usr/lib64/python2.6/lib-dynload/_struct.so
0x00007f72fd142110  0x00007f72fd1478c8  Yes (*)     /usr/lib64/python2.6/lib-dynload/_socketmodule.so
0x00007f72fcf3a080  0x00007f72fcf3cc38  Yes (*)     /usr/lib64/python2.6/lib-dynload/_ssl.so
0x00000036aaa14570  0x00000036aaa460c8  Yes (*)     /usr/lib64/libssl.so.10
0x00000036a825ca00  0x00000036a8323dd8  Yes (*)     /usr/lib64/libcrypto.so.10
0x00000036a9e09e20  0x00000036a9e36968  Yes (*)     /lib64/libgssapi_krb5.so.2
0x00000036a921a610  0x00000036a928f7c8  Yes (*)     /lib64/libkrb5.so.3
0x00000036a8a013f0  0x00000036a8a01fc8  Yes (*)     /lib64/libcom_err.so.2
0x00000036a8e047c0  0x00000036a8e1e468  Yes (*)     /lib64/libk5crypto.so.3
0x00000036a2201f30  0x00000036a220d1b8  Yes (*)     /lib64/libz.so.1
0x00000036a9602840  0x00000036a9607a08  Yes (*)     /lib64/libkrb5support.so.0
0x00000036a8600bf0  0x00000036a86011d8  Yes (*)     /lib64/libkeyutils.so.1
0x00000036a2a03930  0x00000036a2a128f8  Yes (*)     /lib64/libresolv.so.2
0x00000036a2e05850  0x00000036a2e15c78  Yes (*)     /lib64/libselinux.so.1
0x00007f72fcd27880  0x00007f72fcd32658  Yes (*)     /usr/lib64/python2.6/lib-dynload/cPickle.so
0x00007f72fca36b60  0x00007f72fca54558  Yes (*)     /usr/lib64/python2.6/site-packages/libvirtmod.so
0x00000036b983d140  0x00000036b99785c8  Yes (*)     /usr/lib64/libvirt.so.0
0x00000036b8401270  0x00000036b8402d98  Yes (*)     /lib64/libcap-ng.so.0
0x00000036b9401380  0x00000036b9405498  Yes (*)     /usr/lib64/libyajl.so.1
0x00000036b7c15400  0x00000036b7c3a8c8  Yes (*)     /lib64/libnl.so.1
0x00000036b1a025b0  0x00000036b1a081e8  Yes (*)     /lib64/libaudit.so.1
0x00000036b2e06890  0x00000036b2e2a1b8  Yes (*)     /lib64/libdevmapper.so.1.02
0x00000036a2602140  0x00000036a26054f8  Yes (*)     /lib64/librt.so.1
0x00000036b3a02a10  0x00000036b3a06448  Yes (*)     /usr/lib64/libnuma.so.1
0x00000036b6003390  0x00000036b60086b8  Yes (*)     /usr/lib64/libavahi-common.so.3
0x00000036b58038b0  0x00000036b580bfa8  Yes (*)     /usr/lib64/libavahi-client.so.3
0x00000036b6815d80  0x00000036b687fb58  Yes (*)     /usr/lib64/libgnutls.so.26
0x00000036b4a06e00  0x00000036b4a50278  Yes (*)     /lib64/libgcrypt.so.11
0x00000036b26046e0  0x00000036b2614578  Yes (*)     /usr/lib64/libsasl2.so.2
0x00000036b2a0dad0  0x00000036b2a42ac8  Yes (*)     /usr/lib64/libcurl.so.4
0x00000036b9e04140  0x00000036b9e0a828  Yes (*)     /usr/lib64/libnetcf.so.1
0x00000036b5c06c00  0x00000036b5c1fee8  Yes (*)     /usr/lib64/libpcap.so.1
0x00000036aae2c6f0  0x00000036aaf086b8  Yes (*)     /usr/lib64/libxml2.so.2
0x00000036b1603e80  0x00000036b162e618  Yes (*)     /lib64/libsepol.so.1
0x00000036b5402930  0x00000036b540a888  Yes (*)     /lib64/libudev.so.0
0x00000036a5e07090  0x00000036a5e2e538  Yes (*)     /lib64/libdbus-1.so.3
0x00000036b6401a50  0x00000036b640cf08  Yes (*)     /usr/lib64/libtasn1.so.3
0x00000036b5000820  0x00000036b5000d88  Yes (*)     /lib64/libgpg-error.so.0
0x00000036aee00c00  0x00000036aee059a8  Yes (*)     /lib64/libcrypt.so.1
0x00000036b1e02f00  0x00000036b1e073f8  Yes (*)     /lib64/libidn.so.11
0x00000036b420e070  0x00000036b423a9e8  Yes (*)     /lib64/libldap-2.4.so.2
0x00000036b1209590  0x00000036b122c838  Yes (*)     /usr/lib64/libssl3.so
0x00000036b0e09bb0  0x00000036b0e21d98  Yes (*)     /usr/lib64/libsmime3.so
0x00000036afe18b50  0x00000036afefd898  Yes (*)     /usr/lib64/libnss3.so
0x00000036af60a900  0x00000036af615c48  Yes (*)     /usr/lib64/libnssutil3.so
0x00000036b0a00ee0  0x00000036b0a01db8  Yes (*)     /lib64/libplds4.so
0x00000036b0201410  0x00000036b0202b48  Yes (*)     /lib64/libplc4.so
0x00000036afa0d0d0  0x00000036afa2cb08  Yes (*)     /lib64/libnspr4.so
0x00000036b0604770  0x00000036b061ef88  Yes (*)     /usr/lib64/libssh2.so.1
0x00000036b9004cc0  0x00000036b90320c8  Yes (*)     /usr/lib64/libaugeas.so.0
0x00000036b8c03a00  0x00000036b8c101b8  Yes (*)     /usr/lib64/libexslt.so.0
0x00000036b780a9e0  0x00000036b782ef98  Yes (*)     /usr/lib64/libxslt.so.1
0x00000036aea032b0  0x00000036aea42078  Yes (*)     /lib64/libfreebl3.so
0x00000036b3e035c0  0x00000036b3e0a8c8  Yes (*)     /lib64/liblber-2.4.so.2
0x00000036ba201640  0x00000036ba20de58  Yes (*)     /usr/lib64/libfa.so.1
0x00007f72fc818f70  0x00007f72fc81e638  Yes (*)     /usr/lib64/python2.6/site-packages/gtk-2.0/glib/_glib.so
0x00007f72fc610990  0x00007f72fc611828  Yes (*)     /usr/lib64/libpyglib-2.0-python.so.0
0x00000036a3608970  0x00000036a3631f78  Yes (*)     /lib64/libgobject-2.0.so.0
0x00000036a4601590  0x00000036a46029e8  Yes (*)     /lib64/libgthread-2.0.so.0
0x00000036a3213470  0x00000036a328a0c8  Yes (*)     /lib64/libglib-2.0.so.0
0x00007f72fc3f49d0  0x00007f72fc404d38  Yes (*)     /usr/lib64/python2.6/site-packages/gtk-2.0/gobject/_gobject.so
0x00007f72fc006f30  0x00007f72fc12b718  Yes (*)     /usr/lib64/python2.6/site-packages/gtk-2.0/gtk/_gtk.so
0x00000036ade66280  0x00000036ae102f28  Yes (*)     /usr/lib64/libgtk-x11-2.0.so.0
0x00000036ac61cff0  0x00000036ac67eb68  Yes (*)     /usr/lib64/libgdk-x11-2.0.so.0
0x00000036ac2092f0  0x00000036ac214908  Yes (*)     /usr/lib64/libatk-1.0.so.0
0x00000036aa2189a0  0x00000036aa27ac38  Yes (*)     /lib64/libgio-2.0.so.0
0x00000036ad607330  0x00000036ad621048  Yes (*)     /usr/lib64/libpangoft2-1.0.so.0
0x00000036aba05780  0x00000036aba175e8  Yes (*)     /usr/lib64/libgdk_pixbuf-2.0.so.0
0x00000036ae6048b0  0x00000036ae6093d8  Yes (*)     /usr/lib64/libpangocairo-1.0.so.0
0x00000036ada09c50  0x00000036ada5b008  Yes (*)     /usr/lib64/libcairo.so.2
0x00000036aca0ed30  0x00000036aca2d5f8  Yes (*)     /usr/lib64/libpango-1.0.so.0
0x00000036a520c850  0x00000036a5275388  Yes (*)     /usr/lib64/libfreetype.so.6
0x00000036a5605c80  0x00000036a561fec8  Yes (*)     /usr/lib64/libfontconfig.so.1
0x00000036a7e01080  0x00000036a7e01fc8  Yes (*)     /lib64/libgmodule-2.0.so.0
0x00000036a421dd80  0x00000036a42ab8f8  Yes (*)     /usr/lib64/libX11.so.6
0x00000036a7a01370  0x00000036a7a04178  Yes (*)     /usr/lib64/libXfixes.so.3
0x00000036a4e03580  0x00000036a4e0e678  Yes (*)     /usr/lib64/libXext.so.6
0x00000036a62018c0  0x00000036a6207f58  Yes (*)     /usr/lib64/libXrender.so.1
0x00000036a6e00a20  0x00000036a6e01508  Yes (*)     /usr/lib64/libXinerama.so.1
0x00000036a6601f00  0x00000036a660c7c8  Yes (*)     /usr/lib64/libXi.so.6
0x00000036a7201720  0x00000036a7206838  Yes (*)     /usr/lib64/libXrandr.so.2
0x00000036a6a02880  0x00000036a6a07688  Yes (*)     /usr/lib64/libXcursor.so.1
0x00000036ad200b40  0x00000036ad201918  Yes (*)     /usr/lib64/libXcomposite.so.1
0x00000036ab200a90  0x00000036ab201638  Yes (*)     /usr/lib64/libXdamage.so.1
0x00000036a5a04830  0x00000036a5a1dec8  Yes (*)     /usr/lib64/libpng12.so.0
0x00000036ab607230  0x00000036ab651eb8  Yes (*)     /usr/lib64/libpixman-1.so.0
0x00000036a4a03cd0  0x00000036a4a1cc88  Yes (*)     /lib64/libexpat.so.1
0x00000036a3e08650  0x00000036a3e13898  Yes (*)     /usr/lib64/libxcb.so.1
0x00000036a3a00dd0  0x00000036a3a01b68  Yes (*)     /usr/lib64/libXau.so.6
0x00007f72fbd4fae0  0x00007f72fbd56db8  Yes (*)     /usr/lib64/python2.6/site-packages/cairo/_cairo.so
0x00007f72fbb149b0  0x00007f72fbb2b328  Yes (*)     /usr/lib64/python2.6/site-packages/gtk-2.0/gio/_gio.so
0x00007f72fb8fb020  0x00007f72fb8fc378  Yes (*)     /usr/lib64/python2.6/site-packages/gtk-2.0/gio/unix.so
0x00007f72fb6dd4b0  0x00007f72fb6eb858  Yes (*)     /usr/lib64/python2.6/site-packages/gtk-2.0/pango.so
0x00007f72fb498e40  0x00007f72fb4bdd08  Yes (*)     /usr/lib64/python2.6/site-packages/gtk-2.0/atk.so
0x00007f72fb288dd0  0x00007f72fb289ce8  Yes (*)     /usr/lib64/python2.6/site-packages/gtk-2.0/pangocairo.so
0x00007f72fb07b1f0  0x00007f72fb083648  Yes (*)     /lib64/libnss_files.so.2
0x00007f72fae51b40  0x00007f72fae73608  Yes (*)     /usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so
0x00007f72fac4c600  0x00007f72fac4cde8  Yes (*)     /usr/lib64/gtk-2.0/modules/libpk-gtk-module.so
0x00007f72faa31040  0x00007f72faa41c68  Yes (*)     /usr/lib64/libdbus-glib-1.so.2
0x00007f72fa823f00  0x00007f72fa826168  Yes (*)     /usr/lib64/gtk-2.0/modules/libcanberra-gtk-module.so
0x00007f72fa61fbf0  0x00007f72fa620fe8  Yes (*)     /usr/lib64/libcanberra-gtk.so.0
0x00007f72fa411280  0x00007f72fa41a248  Yes (*)     /usr/lib64/libcanberra.so.0
0x00007f72fa208fa0  0x00007f72fa20cfd8  Yes (*)     /usr/lib64/libvorbisfile.so.3
0x00007f72f9fdeae0  0x00007f72f9ff59b8  Yes (*)     /usr/lib64/libvorbis.so.0
0x00000036b6c018d0  0x00000036b6c03c28  Yes (*)     /usr/lib64/libogg.so.0
0x00000036b3201e30  0x00000036b3209cb8  Yes (*)     /usr/lib64/libtdb.so.1
0x00007f72f9dd4370  0x00007f72f9dd8758  Yes (*)     /usr/lib64/libltdl.so.7
0x00007f72f9bcdbe0  0x00007f72f9bcf638  Yes (*)     /usr/lib64/python2.6/lib-dynload/selectmodule.so
0x00007f72f99c8d10  0x00007f72f99c9a18  Yes (*)     /usr/lib64/python2.6/lib-dynload/fcntlmodule.so
0x00007f72f97c40c0  0x00007f72f97c5f78  Yes (*)     /usr/lib64/python2.6/lib-dynload/binascii.so
0x00007f72f9591e00  0x00007f72f95a9a58  Yes (*)     /usr/lib64/python2.6/site-packages/libxml2mod.so
0x00007f72f9364080  0x00007f72f9366208  Yes (*)     /usr/lib64/python2.6/lib-dynload/mathmodule.so
0x00007f72f91601c0  0x00007f72f9160ee8  Yes (*)     /usr/lib64/python2.6/lib-dynload/_randommodule.so
0x00007f72f8f278e0  0x00007f72f8f45748  Yes (*)     /usr/lib64/python2.6/site-packages/selinux/_selinux.so
0x00007f72f8d1a540  0x00007f72f8d1b078  Yes (*)     /usr/lib64/python2.6/lib-dynload/_hashlib.so
0x00007f72f8b11a30  0x00007f72f8b153e8  Yes (*)     /usr/lib64/python2.6/lib-dynload/arraymodule.so
0x00007f72f890db70  0x00007f72f890e1c8  Yes (*)     /usr/lib64/python2.6/lib-dynload/_bisectmodule.so
0x00007f72f86ff0f0  0x00007f72f8706e08  Yes (*)     /usr/lib64/python2.6/site-packages/pycurl.so
0x00007f72f84f8500  0x00007f72f84f8e58  Yes (*)     /usr/lib64/python2.6/lib-dynload/termios.so
0x00007f72f82f13b0  0x00007f72f82f37d8  Yes (*)     /usr/lib64/python2.6/lib-dynload/zlibmodule.so
0x00007f72f7debef0  0x00007f72f7ded6c8  Yes (*)     /usr/lib64/python2.6/site-packages/gtk-2.0/gtk/glade.so
0x00000036ba8093c0  0x00000036ba814148  Yes (*)     /usr/lib64/libglade-2.0.so.0
0x00007f72f7bcb9e0  0x00007f72f7bd6df8  Yes (*)     /usr/lib64/python2.6/site-packages/_dbus_bindings.so
0x00007f72f79c28d0  0x00007f72f79c2ba8  Yes (*)     /usr/lib64/python2.6/lib-dynload/_weakref.so
0x00007f72f77b9640  0x00007f72f77be8c8  Yes (*)     /usr/lib64/python2.6/site-packages/_xmlplus/parsers/pyexpat.so
0x00007f72f75b4be0  0x00007f72f75b5098  Yes (*)     /usr/lib64/python2.6/site-packages/_dbus_glib_bindings.so
0x00007f72f73a74f0  0x00007f72f73ad688  Yes (*)     /usr/lib64/python2.6/site-packages/gtk-2.0/gconf.so
0x00007f72f7172ae0  0x00007f72f718ea18  Yes (*)     /usr/lib64/libgconf-2.so.4
0x00007f72f6f188c0  0x00007f72f6f3c438  Yes (*)     /usr/lib64/libORBit-2.so.0
0x00007f72f6ce9160  0x00007f72f6cecbc8  Yes (*)     /usr/lib64/python2.6/site-packages/gtk-2.0/gnomekeyring.so
0x00000036b4604730  0x00000036b460f708  Yes (*)     /usr/lib64/libgnome-keyring.so.0
0x00007f72f6adabb0  0x00007f72f6adf5b8  Yes (*)     /usr/lib64/python2.6/lib-dynload/itertoolsmodule.so
0x00007f72f68d3c70  0x00007f72f68d4e08  Yes (*)     /usr/lib64/python2.6/lib-dynload/_heapq.so
0x00007f72f66cf5a0  0x00007f72f66d0728  Yes (*)     /usr/lib64/python2.6/site-packages/gtkvnc.so
0x00000036bca07b10  0x00000036bca1b6b8  Yes (*)     /usr/lib64/libgtk-vnc-1.0.so.0
0x00007f72f64c6140  0x00007f72f64c8638  Yes (*)     /usr/lib64/python2.6/site-packages/SpiceClientGtk.so
0x00000036bc605fd0  0x00000036bc60e5d8  Yes (*)     /usr/lib64/libspice-client-gtk-2.0.so.1
0x00000036bce0fac0  0x00000036bcebea28  Yes (*)     /usr/lib64/libspice-client-glib-2.0.so.1
0x00007f72f62b3e40  0x00007f72f62befb8  Yes (*)     /usr/lib64/libcelt051.so.0
0x00007f72f60924a0  0x00007f72f60abfe8  Yes (*)     /usr/lib64/libjpeg.so.62
0x00000036b7400c00  0x00000036b7402598  Yes (*)     /usr/lib64/libpulse-mainloop-glib.so.0
0x00000036bb60ae50  0x00000036bb6323e8  Yes (*)     /usr/lib64/libpulse.so.0
0x00000036bc2049e0  0x00000036bc20adc8  Yes (*)     /usr/lib64/libcacard.so.0
0x00000036a7602c90  0x00000036a7604e68  Yes (*)     /usr/lib64/libgudev-1.0.so.0
0x00000036a9a028a0  0x00000036a9a0a708  Yes (*)     /usr/lib64/libusb-1.0.so.0
0x00000036bbe01a00  0x00000036bbe05a88  Yes (*)     /usr/lib64/libusbredirhost.so.1
0x00000036bba01570  0x00000036bba03788  Yes (*)     /usr/lib64/libusbredirparser.so.0
0x00000036bae0f4a0  0x00000036bae3a8c8  Yes (*)     /usr/lib64/libpulsecommon-0.9.21.so
0x00000036abe019f0  0x00000036abe062a8  Yes (*)     /usr/lib64/libSM.so.6
0x00000036ace04d70  0x00000036ace137a8  Yes (*)     /usr/lib64/libICE.so.6
0x00000036b36013b0  0x00000036b36043b8  Yes (*)     /usr/lib64/libXtst.so.6
0x00007f72f5e86f10  0x00007f72f5e8aab8  Yes (*)     /lib64/libwrap.so.0
0x00007f72f5c25560  0x00007f72f5c66df8  Yes (*)     /usr/lib64/libsndfile.so.1
0x00000036bb2011c0  0x00000036bb2037e8  Yes (*)     /usr/lib64/libasyncns.so.0
0x00000036aa6015a0  0x00000036aa602cc8  Yes (*)     /lib64/libuuid.so.1
0x00000036b2204070  0x00000036b22119f8  Yes (*)     /lib64/libnsl.so.1
0x00000036b880be70  0x00000036b8830e08  Yes (*)     /usr/lib64/libFLAC.so.8
0x00000036b8016a30  0x00000036b8018ed8  Yes (*)     /usr/lib64/libvorbisenc.so.2
0x00007f72f5a17110  0x00007f72f5a1b208  Yes (*)     /usr/lib64/python2.6/site-packages/gtk-2.0/vtemodule.so
0x00007f72f5785070  0x00007f72f57b4728  Yes (*)     /usr/lib64/libvte.so.9
0x00007f72f5557a30  0x00007f72f556df08  Yes (*)     /lib64/libncurses.so.5
0x00007f72f533c840  0x00007f72f5345b68  Yes (*)     /lib64/libtinfo.so.5
0x00007f72eefc1940  0x00007f72eefda358  Yes (*)     /usr/lib64/gio/modules/libgvfsdbus.so
0x00007f72eedaae30  0x00007f72eedb4a98  Yes (*)     /usr/lib64/libgvfscommon.so.0
0x00007f72eeb91b70  0x00007f72eeb9d5b8  Yes (*)     /usr/lib64/gio/modules/libgioremote-volume-monitor.so
0x00007f72f4116000  0x00007f72f4118088  Yes (*)     /usr/lib64/gtk-2.0/2.10.0/immodules/im-ibus.so
0x00007f72edf590b0  0x00007f72edf74ab8  Yes (*)     /usr/lib64/libibus.so.2
0x00007f72edd48b70  0x00007f72edd48ff8  Yes (*)     /usr/lib64/gtk-2.0/2.10.0/loaders/svg_loader.so
0x00007f72edb191c0  0x00007f72edb3e578  Yes (*)     /usr/lib64/librsvg-2.so.2
0x00007f72ed8e0780  0x00007f72ed8fdbd8  Yes (*)     /usr/lib64/libgsf-1.so.114
0x00007f72ed69f610  0x00007f72ed6bdf18  Yes (*)     /usr/lib64/libcroco-0.6.so.3
0x00007f72ed484630  0x00007f72ed490ca8  Yes (*)     /lib64/libbz2.so.1
(*): Shared library is missing debugging information.
$1 = 0x0
No symbol table is loaded.  Use the "file" command.
rax            0x3c00000105	257698038021
rbx            0x3f43b50	66337616
rcx            0x0	0
rdx            0x3c00000105	257698038021
rsi            0x0	0
rdi            0x0	0
rbp            0x7f72e813eb40	0x7f72e813eb40
rsp            0x7fffbc68a540	0x7fffbc68a540
r8             0x3d6874676e656c20	4424914621474106400
r9             0x0	0
r10            0x653378303d686374	7292304370226979700
r11            0xb	11
r12            0x6767360	108426080
r13            0x1	1
r14            0x7fffbc68a580	140736354362752
r15            0x0	0
rip            0x36b9912923	0x36b9912923
eflags         0x10206	[ PF IF RF ]
cs             0x33	51
ss             0x2b	43
ds             0x0	0
es             0x0	0
fs             0x0	0
gs             0x0	0
No function contains program counter for selected frame.
Comment 2 Mike Cao 2012-09-21 06:40:12 EDT
Created attachment 615364 [details]
screenshot

during this step ,click the "shanghai city" in the map
Comment 3 Mike Cao 2012-09-21 06:42:16 EDT
 /usr/libexec/qemu-kvm -S -M rhel6.3.0 -enable-kvm -m 1024 -smp 1,sockets=1,cores=1,threads=1 -name RHEVM -uuid d41ff992-cf8f-9893-2c98-be4b1481b2d1 -nodefconfig -nodefaults -chardev socket,id=charmonitor,path=/var/lib/libvirt/qemu/RHEVM.monitor,server,nowait -mon chardev=charmonitor,id=monitor,mode=control -rtc base=utc -no-reboot -no-shutdown -device piix3-usb-uhci,id=usb,bus=pci.0,addr=0x1.0x2 -drive file=/var/lib/libvirt/images/RHEVM.img,if=none,id=drive-virtio-disk0,format=raw,cache=none -device virtio-blk-pci,scsi=off,bus=pci.0,addr=0x5,drive=drive-virtio-disk0,id=virtio-disk0,bootindex=2 -drive file=/home/mike/isos/RHEL6.3-20120613.2-Server-x86_64-DVD1.iso,if=none,media=cdrom,id=drive-ide0-1-0,readonly=on,format=raw -device ide-drive,bus=ide.1,unit=0,drive=drive-ide0-1-0,id=ide0-1-0,bootindex=1 -netdev tap,fd=22,id=hostnet0,vhost=on,vhostfd=23 -device virtio-net-pci,netdev=hostnet0,id=net0,mac=52:54:00:8e:32:14,bus=pci.0,addr=0x3 -chardev pty,id=charserial0 -device isa-serial,chardev=charserial0,id=serial0 -device usb-tablet,id=input0 -spice port=5900,addr=0.0.0.0,disable-ticketing -vga qxl -global qxl-vga.vram_size=67108864 -device intel-hda,id=sound0,bus=pci.0,addr=0x4 -device hda-duplex,id=sound0-codec0,bus=sound0.0,cad=0 -device virtio-balloon-pci,id=balloon0,bus=pci.0,addr=0x6
Comment 5 Dave Allan 2012-09-21 09:33:44 EDT
Dan, this BZ smells like some underlying component, not virt-manager itself.  Any thoughts?
Comment 6 Daniel Berrange 2012-09-21 09:38:01 EDT
There's not enough infomation here to figure out. We need the stack trace captured with full debuginfo packages installed for libvirt to start with.
Comment 7 Dave Allan 2012-09-21 09:43:58 EDT
(In reply to comment #6)
> There's not enough infomation here to figure out. We need the stack trace
> captured with full debuginfo packages installed for libvirt to start with.

Mike, can you get those?
Comment 8 Mike Cao 2012-09-21 11:14:37 EDT
(In reply to comment #7)
> (In reply to comment #6)
> > There's not enough infomation here to figure out. We need the stack trace
> > captured with full debuginfo packages installed for libvirt to start with.
> 
> Mike, can you get those?

Sure ,will do next Monday 
Since I am not familiar w/ libvirt , So want to ask few quesions:

On my test scenario ,the virt-manager crashed then it will be captured by ABRT .Where Can I find the dump(I did #ulimited -c unlimited on all the terminals ) ?
Comment 9 Mike Cao 2012-09-23 21:45:53 EDT
(In reply to comment #7)
> (In reply to comment #6)
> > There's not enough infomation here to figure out. We need the stack trace
> > captured with full debuginfo packages installed for libvirt to start with.
> 
> Mike, can you get those?

Hi, Dave 

Need to mention that I tried another time ,could not reproduce it ,
Following is the backtrace .

New Thread 11406]
[New Thread 12105]
[Thread debugging using libthread_db enabled]
Core was generated by `/usr/bin/python /usr/share/virt-manager/virt-manager.py'.
Program terminated with signal 11, Segmentation fault.
#0  0x00000036b9912923 in virNetClientCallQueue (client=0x7fce2c104450, msg=0x42c8370, expectReply=true, nonBlock=false) at rpc/virnetclient.c:132
132	    while (tmp && tmp->next) {

Thread 2 (Thread 0x7fce32eef700 (LWP 12105)):
#0  0x00000036a1a0b43c in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
No symbol table info available.
#1  0x00000036b9858f56 in virCondWait (c=<value optimized out>, m=<value optimized out>) at util/threads-pthread.c:117
        ret = <value optimized out>
#2  0x00000036b9912b2b in virNetClientIO (client=0x7fce2c104450, msg=0x7fce2c1752d0, expectReply=true, nonBlock=false) at rpc/virnetclient.c:1552
        ignore = 1 '\001'
        rv = -1
#3  virNetClientSendInternal (client=0x7fce2c104450, msg=0x7fce2c1752d0, expectReply=true, nonBlock=false) at rpc/virnetclient.c:1718
        call = 0x7fce2c0020c0
        ret = -1
        __func__ = "virNetClientSendInternal"
        __FUNCTION__ = "virNetClientSendInternal"
#4  0x00000036b9912f97 in virNetClientSendWithReply (client=0x7fce2c104450, msg=0x7fce2c1752d0) at rpc/virnetclient.c:1749
        ret = <value optimized out>
#5  0x00000036b99135f3 in virNetClientProgramCall (prog=<value optimized out>, client=0x7fce2c104450, serial=5566, proc=6, noutfds=<value optimized out>, outfds=0x0, ninfds=0x0, infds=0x0, args_filter=0x36a1716040 <xdr_void_internal>, args=0x0, ret_filter=0x36b99096d0 <xdr_remote_node_get_info_ret>, ret=0x7fce32eede50) at rpc/virnetclientprogram.c:330
        msg = 0x7fce2c1752d0
        i = <value optimized out>
        __FUNCTION__ = "virNetClientProgramCall"
#6  0x00000036b98f1efe in callWithFD (conn=<value optimized out>, priv=0x7fce2c002030, flags=<value optimized out>, fd=<value optimized out>, proc_nr=6, args_filter=<value optimized out>, args=0x0, ret_filter=0x36b99096d0 <xdr_remote_node_get_info_ret>, ret=0x7fce32eede50 "") at remote/remote_driver.c:4586
        rv = <value optimized out>
        prog = 0x7fce2c0019b0
        counter = 5566
        client = 0x7fce2c104450
        fds = {-1}
        nfds = 0
#7  0x00000036b98f1f7c in call (conn=<value optimized out>, priv=<value optimized out>, flags=<value optimized out>, proc_nr=<value optimized out>, args_filter=<value optimized out>, args=<value optimized out>, ret_filter=0x36b99096d0 <xdr_remote_node_get_info_ret>, ret=0x7fce32eede50 "") at remote/remote_driver.c:4607
No locals.
#8  0x00000036b98fba75 in remoteNodeGetInfo (conn=0x7fce2c044170, result=0x7fce32eedf00) at remote/remote_client_bodies.h:4530
        rv = -1
        ret = {model = '\000' <repeats 31 times>, memory = 0, cpus = 0, mhz = 0, nodes = 0, sockets = 0, cores = 0, threads = 0}
#9  0x00000036b98ca68e in virNodeGetInfo (conn=0x7fce2c044170, info=0x7fce32eedf00) at libvirt.c:6414
        ret = <value optimized out>
        __func__ = "virNodeGetInfo"
        __FUNCTION__ = "virNodeGetInfo"
#10 0x00007fce3a600871 in libvirt_virNodeGetInfo (self=<value optimized out>, args=<value optimized out>) at libvirt-override.c:2263
        _save = 0x2664600
        py_retval = <value optimized out>
        c_retval = <value optimized out>
        conn = 0x7fce2c044170
        pyobj_conn = 0x21d43f0
        info = {model = "\370<\n,\316\177\000\000\362X\005\267\066\000\000\000\370\207\032\001\000\000\000\000\370\355\026\001\000\000\000", memory = 0, cpus = 3070769494, mhz = 54, nodes = 17394640, sockets = 0, cores = 738868472, threads = 32718}
#11 0x00000036b70deb24 in PyEval_EvalFrameEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#12 0x00000036b70dfccf in PyEval_EvalFrameEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#13 0x00000036b70e0797 in PyEval_EvalCodeEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#14 0x00000036b70debe4 in PyEval_EvalFrameEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#15 0x00000036b70e0797 in PyEval_EvalCodeEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#16 0x00000036b706eead in ?? () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#17 0x00000036b7044303 in PyObject_Call () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#18 0x00000036b70dd5b0 in PyEval_EvalFrameEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#19 0x00000036b70dfccf in PyEval_EvalFrameEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#20 0x00000036b70dfccf in PyEval_EvalFrameEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#21 0x00000036b70e0797 in PyEval_EvalCodeEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#22 0x00000036b706edb0 in ?? () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#23 0x00000036b7044303 in PyObject_Call () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#24 0x00000036b705970f in ?? () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#25 0x00000036b7044303 in PyObject_Call () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#26 0x00000036b70d8dd3 in PyEval_CallObjectWithKeywords () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#27 0x00000036b710bf2a in ?? () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#28 0x00000036a1a07851 in start_thread () from /lib64/libpthread.so.0
No symbol table info available.
#29 0x00000036a16e767d in clone () from /lib64/libc.so.6
No symbol table info available.

Thread 1 (Thread 0x7fce41f49700 (LWP 11406)):
#0  0x00000036b9912923 in virNetClientCallQueue (client=0x7fce2c104450, msg=0x42c8370, expectReply=true, nonBlock=false) at rpc/virnetclient.c:132
        tmp = 0x2855200
#1  virNetClientIO (client=0x7fce2c104450, msg=0x42c8370, expectReply=true, nonBlock=false) at rpc/virnetclient.c:1536
        rv = -1
#2  virNetClientSendInternal (client=0x7fce2c104450, msg=0x42c8370, expectReply=true, nonBlock=false) at rpc/virnetclient.c:1718
        call = 0x2442920
        ret = -1
        __func__ = "virNetClientSendInternal"
        __FUNCTION__ = "virNetClientSendInternal"
#3  0x00000036b9912f97 in virNetClientSendWithReply (client=0x7fce2c104450, msg=0x42c8370) at rpc/virnetclient.c:1749
        ret = <value optimized out>
#4  0x00000036b99135f3 in virNetClientProgramCall (prog=<value optimized out>, client=0x7fce2c104450, serial=5567, proc=14, noutfds=<value optimized out>, outfds=0x0, ninfds=0x0, infds=0x0, args_filter=0x36b990d500 <xdr_remote_domain_get_xml_desc_args>, args=0x7fffa2424f30, ret_filter=0x36b990ac30 <xdr_remote_domain_get_xml_desc_ret>, ret=0x7fffa2424f20) at rpc/virnetclientprogram.c:330
        msg = 0x42c8370
        i = <value optimized out>
        __FUNCTION__ = "virNetClientProgramCall"
#5  0x00000036b98f1efe in callWithFD (conn=<value optimized out>, priv=0x7fce2c002030, flags=<value optimized out>, fd=<value optimized out>, proc_nr=14, args_filter=<value optimized out>, args=0x7fffa2424f30 "\220\333I\002", ret_filter=0x36b990ac30 <xdr_remote_domain_get_xml_desc_ret>, ret=0x7fffa2424f20 "") at remote/remote_driver.c:4586
        rv = <value optimized out>
        prog = 0x7fce2c0019b0
        counter = 5567
        client = 0x7fce2c104450
        fds = {-1}
        nfds = 0
#6  0x00000036b98f1f7c in call (conn=<value optimized out>, priv=<value optimized out>, flags=<value optimized out>, proc_nr=<value optimized out>, args_filter=<value optimized out>, args=<value optimized out>, ret_filter=0x36b990ac30 <xdr_remote_domain_get_xml_desc_ret>, ret=0x7fffa2424f20 "") at remote/remote_driver.c:4607
No locals.
#7  0x00000036b98fb1e0 in remoteDomainGetXMLDesc (dom=<value optimized out>, flags=1) at remote/remote_client_bodies.h:919
        rv = 0x0
        args = {dom = {name = 0x249db90 "RHEVM", uuid = "\324\037\371\222\317\217\230\223,\230\276K\024\201\262\321", id = 1}, flags = 1}
        ret = {xml = 0x0}
#8  0x00000036b98df110 in virDomainGetXMLDesc (domain=0x343c850, flags=1) at libvirt.c:4399
        ret = <value optimized out>
        conn = <value optimized out>
        __func__ = "virDomainGetXMLDesc"
        __FUNCTION__ = "virDomainGetXMLDesc"
#9  0x00007fce3a609871 in libvirt_virDomainGetXMLDesc (self=<value optimized out>, args=<value optimized out>) at libvirt.c:1035
        _save = 0xf0d0a0
        c_retval = <value optimized out>
        domain = 0x343c850
        pyobj_domain = 0x1ff0828
        flags = 1
#10 0x00000036b70deb24 in PyEval_EvalFrameEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#11 0x00000036b70dfccf in PyEval_EvalFrameEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#12 0x00000036b70dfccf in PyEval_EvalFrameEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#13 0x00000036b70e0797 in PyEval_EvalCodeEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#14 0x00000036b70debe4 in PyEval_EvalFrameEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#15 0x00000036b70e0797 in PyEval_EvalCodeEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#16 0x00000036b706eead in ?? () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#17 0x00000036b7044303 in PyObject_Call () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#18 0x00000036b705970f in ?? () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#19 0x00000036b7044303 in PyObject_Call () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#20 0x00000036b70de0b4 in PyEval_EvalFrameEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#21 0x00000036b70e0797 in PyEval_EvalCodeEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#22 0x00000036b70debe4 in PyEval_EvalFrameEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#23 0x00000036b70e0797 in PyEval_EvalCodeEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#24 0x00000036b70debe4 in PyEval_EvalFrameEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#25 0x00000036b70e0797 in PyEval_EvalCodeEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#26 0x00000036b70debe4 in PyEval_EvalFrameEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#27 0x00000036b70dfccf in PyEval_EvalFrameEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#28 0x00000036b70dfccf in PyEval_EvalFrameEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#29 0x00000036b70dfccf in PyEval_EvalFrameEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#30 0x00000036b70e0797 in PyEval_EvalCodeEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#31 0x00000036b70debe4 in PyEval_EvalFrameEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#32 0x00000036b70e0797 in PyEval_EvalCodeEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#33 0x00000036b706edb0 in ?? () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#34 0x00000036b7044303 in PyObject_Call () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#35 0x00000036b705970f in ?? () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#36 0x00000036b7044303 in PyObject_Call () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#37 0x00000036b70d8dd3 in PyEval_CallObjectWithKeywords () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#38 0x00007fce39fc4bcd in ?? () from /usr/lib64/python2.6/site-packages/gtk-2.0/gobject/_gobject.so
No symbol table info available.
#39 0x00000036a360bb3e in g_closure_invoke () from /lib64/libgobject-2.0.so.0
No symbol table info available.
#40 0x00000036a3620e23 in ?? () from /lib64/libgobject-2.0.so.0
No symbol table info available.
#41 0x00007fce39fbc89e in ?? () from /usr/lib64/python2.6/site-packages/gtk-2.0/gobject/_gobject.so
No symbol table info available.
#42 0x00000036b7044303 in PyObject_Call () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#43 0x00000036b70d8dd3 in PyEval_CallObjectWithKeywords () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#44 0x00000036b705ed9c in ?? () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#45 0x00000036b7044303 in PyObject_Call () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#46 0x00000036b70dd5b0 in PyEval_EvalFrameEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#47 0x00000036b70e0797 in PyEval_EvalCodeEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#48 0x00000036b70debe4 in PyEval_EvalFrameEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#49 0x00000036b70e0797 in PyEval_EvalCodeEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#50 0x00000036b706edb0 in ?? () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#51 0x00000036b7044303 in PyObject_Call () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#52 0x00000036b705970f in ?? () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#53 0x00000036b7044303 in PyObject_Call () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#54 0x00000036b70d8dd3 in PyEval_CallObjectWithKeywords () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#55 0x00007fce39fc4bcd in ?? () from /usr/lib64/python2.6/site-packages/gtk-2.0/gobject/_gobject.so
No symbol table info available.
#56 0x00000036a360bb3e in g_closure_invoke () from /lib64/libgobject-2.0.so.0
No symbol table info available.
#57 0x00000036a3620e23 in ?? () from /lib64/libgobject-2.0.so.0
No symbol table info available.
#58 0x00000036a36220af in g_signal_emit_valist () from /lib64/libgobject-2.0.so.0
No symbol table info available.
#59 0x00000036a36225f3 in g_signal_emit () from /lib64/libgobject-2.0.so.0
No symbol table info available.
#60 0x00000036ae065d29 in ?? () from /usr/lib64/libgtk-x11-2.0.so.0
No symbol table info available.
#61 0x00000036adf53f33 in ?? () from /usr/lib64/libgtk-x11-2.0.so.0
No symbol table info available.
#62 0x00000036a360bb3e in g_closure_invoke () from /lib64/libgobject-2.0.so.0
No symbol table info available.
#63 0x00000036a36209ed in ?? () from /lib64/libgobject-2.0.so.0
No symbol table info available.
#64 0x00000036a3621f4a in g_signal_emit_valist () from /lib64/libgobject-2.0.so.0
No symbol table info available.
#65 0x00000036a36225f3 in g_signal_emit () from /lib64/libgobject-2.0.so.0
No symbol table info available.
#66 0x00000036ae076a9f in ?? () from /usr/lib64/libgtk-x11-2.0.so.0
No symbol table info available.
#67 0x00000036adf4acaa in gtk_propagate_event () from /usr/lib64/libgtk-x11-2.0.so.0
No symbol table info available.
#68 0x00000036adf4be1c in gtk_main_do_event () from /usr/lib64/libgtk-x11-2.0.so.0
No symbol table info available.
#69 0x00000036ac65ffdc in ?? () from /usr/lib64/libgdk-x11-2.0.so.0
No symbol table info available.
#70 0x00000036a3238f0e in g_main_context_dispatch () from /lib64/libglib-2.0.so.0
No symbol table info available.
#71 0x00000036a323c938 in ?? () from /lib64/libglib-2.0.so.0
No symbol table info available.
#72 0x00000036a323cd55 in g_main_loop_run () from /lib64/libglib-2.0.so.0
No symbol table info available.
#73 0x00000036adf4c307 in gtk_main () from /usr/lib64/libgtk-x11-2.0.so.0
No symbol table info available.
#74 0x00007fce39caf666 in ?? () from /usr/lib64/python2.6/site-packages/gtk-2.0/gtk/_gtk.so
No symbol table info available.
#75 0x00000036b70dea56 in PyEval_EvalFrameEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#76 0x00000036b70dfccf in PyEval_EvalFrameEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#77 0x00000036b70e0797 in PyEval_EvalCodeEx () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#78 0x00000036b70e0872 in PyEval_EvalCode () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#79 0x00000036b70fbbbc in ?? () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#80 0x00000036b70fbc90 in PyRun_FileExFlags () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#81 0x00000036b70fd17c in PyRun_SimpleFileExFlags () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#82 0x00000036b7109c32 in Py_Main () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#83 0x00000036a161ecdd in __libc_start_main () from /lib64/libc.so.6
No symbol table info available.
#84 0x0000000000400649 in _start ()
No symbol table info available.
From                To                  Syms Read   Shared Object Library
0x00000036b703c940  0x00000036b711f8f8  Yes (*)     /usr/lib64/libpython2.6.so.1.0
0x00000036a1a05660  0x00000036a1a10eb8  Yes (*)     /lib64/libpthread.so.0
0x00000036a1200de0  0x00000036a1201998  Yes (*)     /lib64/libdl.so.2
0x00000036af200e10  0x00000036af201688  Yes (*)     /lib64/libutil.so.1
0x00000036a1e03ea0  0x00000036a1e43fe8  Yes (*)     /lib64/libm.so.6
0x00000036a161ea20  0x00000036a173e4cc  Yes (*)     /lib64/libc.so.6
0x00000036a0e00b00  0x00000036a0e1985b  Yes (*)     /lib64/ld-linux-x86-64.so.2
0x00007fce3bd3c8d0  0x00007fce3bd3d898  Yes (*)     /usr/lib64/python2.6/lib-dynload/timemodule.so
0x00007fce3bb36600  0x00007fce3bb38de8  Yes (*)     /usr/lib64/python2.6/lib-dynload/stropmodule.so
0x00007fce3b931aa0  0x00007fce3b932bd8  Yes (*)     /usr/lib64/python2.6/lib-dynload/cStringIO.so
0x00007fce3b72dec0  0x00007fce3b72e938  Yes (*)     /usr/lib64/python2.6/lib-dynload/_functoolsmodule.so
0x00007fce3b528140  0x00007fce3b52aab8  Yes (*)     /usr/lib64/python2.6/lib-dynload/_collectionsmodule.so
0x00007fce3b31feb0  0x00007fce3b321a28  Yes (*)     /usr/lib64/python2.6/lib-dynload/operator.so
0x00007fce3b118a20  0x00007fce3b119fd8  Yes (*)     /usr/lib64/python2.6/lib-dynload/_localemodule.so
0x00007fce3af10820  0x00007fce3af137e8  Yes (*)     /usr/lib64/python2.6/lib-dynload/_struct.so
0x00007fce3ad02110  0x00007fce3ad078c8  Yes (*)     /usr/lib64/python2.6/lib-dynload/_socketmodule.so
0x00007fce3aafa080  0x00007fce3aafcc38  Yes (*)     /usr/lib64/python2.6/lib-dynload/_ssl.so
0x00000036aaa14570  0x00000036aaa460c8  Yes (*)     /usr/lib64/libssl.so.10
0x00000036a825ca00  0x00000036a8323dd8  Yes (*)     /usr/lib64/libcrypto.so.10
0x00000036a9e09e20  0x00000036a9e36968  Yes (*)     /lib64/libgssapi_krb5.so.2
0x00000036a921a610  0x00000036a928f7c8  Yes (*)     /lib64/libkrb5.so.3
0x00000036a8a013f0  0x00000036a8a01fc8  Yes (*)     /lib64/libcom_err.so.2
0x00000036a8e047c0  0x00000036a8e1e468  Yes (*)     /lib64/libk5crypto.so.3
0x00000036a2201f30  0x00000036a220d1b8  Yes (*)     /lib64/libz.so.1
0x00000036a9602840  0x00000036a9607a08  Yes (*)     /lib64/libkrb5support.so.0
0x00000036a8600bf0  0x00000036a86011d8  Yes (*)     /lib64/libkeyutils.so.1
0x00000036a2a03930  0x00000036a2a128f8  Yes (*)     /lib64/libresolv.so.2
0x00000036a2e05850  0x00000036a2e15c78  Yes (*)     /lib64/libselinux.so.1
0x00007fce3a8e7880  0x00007fce3a8f2658  Yes (*)     /usr/lib64/python2.6/lib-dynload/cPickle.so
0x00007fce3a5f6b60  0x00007fce3a614558  Yes         /usr/lib64/python2.6/site-packages/libvirtmod.so
0x00000036b983d140  0x00000036b99785c8  Yes         /usr/lib64/libvirt.so.0.9.10
0x00000036b8401270  0x00000036b8402d98  Yes (*)     /lib64/libcap-ng.so.0
0x00000036b9401380  0x00000036b9405498  Yes (*)     /usr/lib64/libyajl.so.1
0x00000036b7c15400  0x00000036b7c3a8c8  Yes (*)     /lib64/libnl.so.1
0x00000036b1a025b0  0x00000036b1a081e8  Yes (*)     /lib64/libaudit.so.1
0x00000036b2e06890  0x00000036b2e2a1b8  Yes (*)     /lib64/libdevmapper.so.1.02
0x00000036a2602140  0x00000036a26054f8  Yes (*)     /lib64/librt.so.1
0x00000036b3a02a10  0x00000036b3a06448  Yes (*)     /usr/lib64/libnuma.so.1
0x00000036b6003390  0x00000036b60086b8  Yes (*)     /usr/lib64/libavahi-common.so.3
0x00000036b58038b0  0x00000036b580bfa8  Yes (*)     /usr/lib64/libavahi-client.so.3
0x00000036b6815d80  0x00000036b687fb58  Yes (*)     /usr/lib64/libgnutls.so.26
0x00000036b4a06e00  0x00000036b4a50278  Yes (*)     /lib64/libgcrypt.so.11
0x00000036b26046e0  0x00000036b2614578  Yes (*)     /usr/lib64/libsasl2.so.2
0x00000036b2a0dad0  0x00000036b2a42ac8  Yes (*)     /usr/lib64/libcurl.so.4
0x00000036b9e04140  0x00000036b9e0a828  Yes (*)     /usr/lib64/libnetcf.so.1
0x00000036b5c06c00  0x00000036b5c1fee8  Yes (*)     /usr/lib64/libpcap.so.1
0x00000036aae2c6f0  0x00000036aaf086b8  Yes (*)     /usr/lib64/libxml2.so.2
0x00000036b1603e80  0x00000036b162e618  Yes (*)     /lib64/libsepol.so.1
0x00000036b5402930  0x00000036b540a888  Yes (*)     /lib64/libudev.so.0
0x00000036a5e07090  0x00000036a5e2e538  Yes (*)     /lib64/libdbus-1.so.3
0x00000036b6401a50  0x00000036b640cf08  Yes (*)     /usr/lib64/libtasn1.so.3
0x00000036b5000820  0x00000036b5000d88  Yes (*)     /lib64/libgpg-error.so.0
0x00000036aee00c00  0x00000036aee059a8  Yes (*)     /lib64/libcrypt.so.1
0x00000036b1e02f00  0x00000036b1e073f8  Yes (*)     /lib64/libidn.so.11
0x00000036b420e070  0x00000036b423a9e8  Yes (*)     /lib64/libldap-2.4.so.2
0x00000036b1209590  0x00000036b122c838  Yes (*)     /usr/lib64/libssl3.so
0x00000036b0e09bb0  0x00000036b0e21d98  Yes (*)     /usr/lib64/libsmime3.so
0x00000036afe18b50  0x00000036afefd898  Yes (*)     /usr/lib64/libnss3.so
0x00000036af60a900  0x00000036af615c48  Yes (*)     /usr/lib64/libnssutil3.so
0x00000036b0a00ee0  0x00000036b0a01db8  Yes (*)     /lib64/libplds4.so
0x00000036b0201410  0x00000036b0202b48  Yes (*)     /lib64/libplc4.so
0x00000036afa0d0d0  0x00000036afa2cb08  Yes (*)     /lib64/libnspr4.so
0x00000036b0604770  0x00000036b061ef88  Yes (*)     /usr/lib64/libssh2.so.1
0x00000036b9004cc0  0x00000036b90320c8  Yes (*)     /usr/lib64/libaugeas.so.0
0x00000036b8c03a00  0x00000036b8c101b8  Yes (*)     /usr/lib64/libexslt.so.0
0x00000036b780a9e0  0x00000036b782ef98  Yes (*)     /usr/lib64/libxslt.so.1
0x00000036aea032b0  0x00000036aea42078  Yes (*)     /lib64/libfreebl3.so
0x00000036b3e035c0  0x00000036b3e0a8c8  Yes (*)     /lib64/liblber-2.4.so.2
0x00000036ba201640  0x00000036ba20de58  Yes (*)     /usr/lib64/libfa.so.1
0x00007fce3a3d8f70  0x00007fce3a3de638  Yes (*)     /usr/lib64/python2.6/site-packages/gtk-2.0/glib/_glib.so
0x00007fce3a1d0990  0x00007fce3a1d1828  Yes (*)     /usr/lib64/libpyglib-2.0-python.so.0
0x00000036a3608970  0x00000036a3631f78  Yes (*)     /lib64/libgobject-2.0.so.0
0x00000036a4601590  0x00000036a46029e8  Yes (*)     /lib64/libgthread-2.0.so.0
0x00000036a3213470  0x00000036a328a0c8  Yes (*)     /lib64/libglib-2.0.so.0
0x00007fce39fb49d0  0x00007fce39fc4d38  Yes (*)     /usr/lib64/python2.6/site-packages/gtk-2.0/gobject/_gobject.so
0x00007fce39bc6f30  0x00007fce39ceb718  Yes (*)     /usr/lib64/python2.6/site-packages/gtk-2.0/gtk/_gtk.so
0x00000036ade66280  0x00000036ae102f28  Yes (*)     /usr/lib64/libgtk-x11-2.0.so.0
0x00000036ac61cff0  0x00000036ac67eb68  Yes (*)     /usr/lib64/libgdk-x11-2.0.so.0
0x00000036ac2092f0  0x00000036ac214908  Yes (*)     /usr/lib64/libatk-1.0.so.0
0x00000036aa2189a0  0x00000036aa27ac38  Yes (*)     /lib64/libgio-2.0.so.0
0x00000036ad607330  0x00000036ad621048  Yes (*)     /usr/lib64/libpangoft2-1.0.so.0
0x00000036aba05780  0x00000036aba175e8  Yes (*)     /usr/lib64/libgdk_pixbuf-2.0.so.0
0x00000036ae6048b0  0x00000036ae6093d8  Yes (*)     /usr/lib64/libpangocairo-1.0.so.0
0x00000036ada09c50  0x00000036ada5b008  Yes (*)     /usr/lib64/libcairo.so.2
0x00000036aca0ed30  0x00000036aca2d5f8  Yes (*)     /usr/lib64/libpango-1.0.so.0
0x00000036a520c850  0x00000036a5275388  Yes (*)     /usr/lib64/libfreetype.so.6
0x00000036a5605c80  0x00000036a561fec8  Yes (*)     /usr/lib64/libfontconfig.so.1
0x00000036a7e01080  0x00000036a7e01fc8  Yes (*)     /lib64/libgmodule-2.0.so.0
0x00000036a421dd80  0x00000036a42ab8f8  Yes (*)     /usr/lib64/libX11.so.6
0x00000036a7a01370  0x00000036a7a04178  Yes (*)     /usr/lib64/libXfixes.so.3
0x00000036a4e03580  0x00000036a4e0e678  Yes (*)     /usr/lib64/libXext.so.6
0x00000036a62018c0  0x00000036a6207f58  Yes (*)     /usr/lib64/libXrender.so.1
0x00000036a6e00a20  0x00000036a6e01508  Yes (*)     /usr/lib64/libXinerama.so.1
0x00000036a6601f00  0x00000036a660c7c8  Yes (*)     /usr/lib64/libXi.so.6
0x00000036a7201720  0x00000036a7206838  Yes (*)     /usr/lib64/libXrandr.so.2
0x00000036a6a02880  0x00000036a6a07688  Yes (*)     /usr/lib64/libXcursor.so.1
0x00000036ad200b40  0x00000036ad201918  Yes (*)     /usr/lib64/libXcomposite.so.1
0x00000036ab200a90  0x00000036ab201638  Yes (*)     /usr/lib64/libXdamage.so.1
0x00000036a5a04830  0x00000036a5a1dec8  Yes (*)     /usr/lib64/libpng12.so.0
0x00000036ab607230  0x00000036ab651eb8  Yes (*)     /usr/lib64/libpixman-1.so.0
0x00000036a4a03cd0  0x00000036a4a1cc88  Yes (*)     /lib64/libexpat.so.1
0x00000036a3e08650  0x00000036a3e13898  Yes (*)     /usr/lib64/libxcb.so.1
0x00000036a3a00dd0  0x00000036a3a01b68  Yes (*)     /usr/lib64/libXau.so.6
0x00007fce3990fae0  0x00007fce39916db8  Yes (*)     /usr/lib64/python2.6/site-packages/cairo/_cairo.so
0x00007fce396d49b0  0x00007fce396eb328  Yes (*)     /usr/lib64/python2.6/site-packages/gtk-2.0/gio/_gio.so
0x00007fce394bb020  0x00007fce394bc378  Yes (*)     /usr/lib64/python2.6/site-packages/gtk-2.0/gio/unix.so
0x00007fce3929d4b0  0x00007fce392ab858  Yes (*)     /usr/lib64/python2.6/site-packages/gtk-2.0/pango.so
0x00007fce39058e40  0x00007fce3907dd08  Yes (*)     /usr/lib64/python2.6/site-packages/gtk-2.0/atk.so
0x00007fce38e48dd0  0x00007fce38e49ce8  Yes (*)     /usr/lib64/python2.6/site-packages/gtk-2.0/pangocairo.so
0x00007fce38c3b1f0  0x00007fce38c43648  Yes (*)     /lib64/libnss_files.so.2
0x00007fce38a11b40  0x00007fce38a33608  Yes (*)     /usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so
0x00007fce3880c600  0x00007fce3880cde8  Yes (*)     /usr/lib64/gtk-2.0/modules/libpk-gtk-module.so
0x00007fce385f1040  0x00007fce38601c68  Yes (*)     /usr/lib64/libdbus-glib-1.so.2
0x00007fce383e3f00  0x00007fce383e6168  Yes (*)     /usr/lib64/gtk-2.0/modules/libcanberra-gtk-module.so
0x00007fce381dfbf0  0x00007fce381e0fe8  Yes (*)     /usr/lib64/libcanberra-gtk.so.0
0x00007fce37fd1280  0x00007fce37fda248  Yes (*)     /usr/lib64/libcanberra.so.0
0x00007fce37dc8fa0  0x00007fce37dccfd8  Yes (*)     /usr/lib64/libvorbisfile.so.3
0x00007fce37b9eae0  0x00007fce37bb59b8  Yes (*)     /usr/lib64/libvorbis.so.0
0x00000036b6c018d0  0x00000036b6c03c28  Yes (*)     /usr/lib64/libogg.so.0
0x00000036b3201e30  0x00000036b3209cb8  Yes (*)     /usr/lib64/libtdb.so.1
0x00007fce37994370  0x00007fce37998758  Yes (*)     /usr/lib64/libltdl.so.7
0x00007fce3778dbe0  0x00007fce3778f638  Yes (*)     /usr/lib64/python2.6/lib-dynload/selectmodule.so
0x00007fce37588d10  0x00007fce37589a18  Yes (*)     /usr/lib64/python2.6/lib-dynload/fcntlmodule.so
0x00007fce373840c0  0x00007fce37385f78  Yes (*)     /usr/lib64/python2.6/lib-dynload/binascii.so
0x00007fce37151e00  0x00007fce37169a58  Yes (*)     /usr/lib64/python2.6/site-packages/libxml2mod.so
0x00007fce36f24080  0x00007fce36f26208  Yes (*)     /usr/lib64/python2.6/lib-dynload/mathmodule.so
0x00007fce36d201c0  0x00007fce36d20ee8  Yes (*)     /usr/lib64/python2.6/lib-dynload/_randommodule.so
0x00007fce36ae78e0  0x00007fce36b05748  Yes (*)     /usr/lib64/python2.6/site-packages/selinux/_selinux.so
0x00007fce368da540  0x00007fce368db078  Yes (*)     /usr/lib64/python2.6/lib-dynload/_hashlib.so
0x00007fce366d1a30  0x00007fce366d53e8  Yes (*)     /usr/lib64/python2.6/lib-dynload/arraymodule.so
0x00007fce364cdb70  0x00007fce364ce1c8  Yes (*)     /usr/lib64/python2.6/lib-dynload/_bisectmodule.so
0x00007fce362bf0f0  0x00007fce362c6e08  Yes (*)     /usr/lib64/python2.6/site-packages/pycurl.so
0x00007fce360b8500  0x00007fce360b8e58  Yes (*)     /usr/lib64/python2.6/lib-dynload/termios.so
0x00007fce35eb13b0  0x00007fce35eb37d8  Yes (*)     /usr/lib64/python2.6/lib-dynload/zlibmodule.so
0x00007fce359abef0  0x00007fce359ad6c8  Yes (*)     /usr/lib64/python2.6/site-packages/gtk-2.0/gtk/glade.so
0x00000036ba8093c0  0x00000036ba814148  Yes (*)     /usr/lib64/libglade-2.0.so.0
0x00007fce3578b9e0  0x00007fce35796df8  Yes (*)     /usr/lib64/python2.6/site-packages/_dbus_bindings.so
0x00007fce355828d0  0x00007fce35582ba8  Yes (*)     /usr/lib64/python2.6/lib-dynload/_weakref.so
0x00007fce35379640  0x00007fce3537e8c8  Yes (*)     /usr/lib64/python2.6/site-packages/_xmlplus/parsers/pyexpat.so
0x00007fce35174be0  0x00007fce35175098  Yes (*)     /usr/lib64/python2.6/site-packages/_dbus_glib_bindings.so
0x00007fce34f674f0  0x00007fce34f6d688  Yes (*)     /usr/lib64/python2.6/site-packages/gtk-2.0/gconf.so
0x00007fce34d32ae0  0x00007fce34d4ea18  Yes (*)     /usr/lib64/libgconf-2.so.4
0x00007fce34ad88c0  0x00007fce34afc438  Yes (*)     /usr/lib64/libORBit-2.so.0
0x00007fce348a9160  0x00007fce348acbc8  Yes (*)     /usr/lib64/python2.6/site-packages/gtk-2.0/gnomekeyring.so
0x00000036b4604730  0x00000036b460f708  Yes (*)     /usr/lib64/libgnome-keyring.so.0
0x00007fce3469abb0  0x00007fce3469f5b8  Yes (*)     /usr/lib64/python2.6/lib-dynload/itertoolsmodule.so
0x00007fce34493c70  0x00007fce34494e08  Yes (*)     /usr/lib64/python2.6/lib-dynload/_heapq.so
0x00007fce3428f5a0  0x00007fce34290728  Yes (*)     /usr/lib64/python2.6/site-packages/gtkvnc.so
0x00000036bca07b10  0x00000036bca1b6b8  Yes (*)     /usr/lib64/libgtk-vnc-1.0.so.0
0x00007fce34086140  0x00007fce34088638  Yes (*)     /usr/lib64/python2.6/site-packages/SpiceClientGtk.so
0x00000036bc605fd0  0x00000036bc60e5d8  Yes (*)     /usr/lib64/libspice-client-gtk-2.0.so.1
0x00000036bce0fac0  0x00000036bcebea28  Yes (*)     /usr/lib64/libspice-client-glib-2.0.so.1
0x00007fce33e73e40  0x00007fce33e7efb8  Yes (*)     /usr/lib64/libcelt051.so.0
0x00007fce33c524a0  0x00007fce33c6bfe8  Yes (*)     /usr/lib64/libjpeg.so.62
0x00000036b7400c00  0x00000036b7402598  Yes (*)     /usr/lib64/libpulse-mainloop-glib.so.0
0x00000036bb60ae50  0x00000036bb6323e8  Yes (*)     /usr/lib64/libpulse.so.0
0x00000036bc2049e0  0x00000036bc20adc8  Yes (*)     /usr/lib64/libcacard.so.0
0x00000036a7602c90  0x00000036a7604e68  Yes (*)     /usr/lib64/libgudev-1.0.so.0
0x00000036a9a028a0  0x00000036a9a0a708  Yes (*)     /usr/lib64/libusb-1.0.so.0
0x00000036bbe01a00  0x00000036bbe05a88  Yes (*)     /usr/lib64/libusbredirhost.so.1
0x00000036bba01570  0x00000036bba03788  Yes (*)     /usr/lib64/libusbredirparser.so.0
0x00000036bae0f4a0  0x00000036bae3a8c8  Yes (*)     /usr/lib64/libpulsecommon-0.9.21.so
0x00000036abe019f0  0x00000036abe062a8  Yes (*)     /usr/lib64/libSM.so.6
0x00000036ace04d70  0x00000036ace137a8  Yes (*)     /usr/lib64/libICE.so.6
0x00000036b36013b0  0x00000036b36043b8  Yes (*)     /usr/lib64/libXtst.so.6
0x00007fce33a46f10  0x00007fce33a4aab8  Yes (*)     /lib64/libwrap.so.0
0x00007fce337e5560  0x00007fce33826df8  Yes (*)     /usr/lib64/libsndfile.so.1
0x00000036bb2011c0  0x00000036bb2037e8  Yes (*)     /usr/lib64/libasyncns.so.0
0x00000036aa6015a0  0x00000036aa602cc8  Yes (*)     /lib64/libuuid.so.1
0x00000036b2204070  0x00000036b22119f8  Yes (*)     /lib64/libnsl.so.1
0x00000036b880be70  0x00000036b8830e08  Yes (*)     /usr/lib64/libFLAC.so.8
0x00000036b8016a30  0x00000036b8018ed8  Yes (*)     /usr/lib64/libvorbisenc.so.2
0x00007fce335d7110  0x00007fce335db208  Yes (*)     /usr/lib64/python2.6/site-packages/gtk-2.0/vtemodule.so
0x00007fce33345070  0x00007fce33374728  Yes (*)     /usr/lib64/libvte.so.9
0x00007fce33117a30  0x00007fce3312df08  Yes (*)     /lib64/libncurses.so.5
0x00007fce32efc840  0x00007fce32f05b68  Yes (*)     /lib64/libtinfo.so.5
0x00007fce30d85940  0x00007fce30d9e358  Yes (*)     /usr/lib64/gio/modules/libgvfsdbus.so
0x00007fce30b6ee30  0x00007fce30b78a98  Yes (*)     /usr/lib64/libgvfscommon.so.0
0x00007fce30955b70  0x00007fce309615b8  Yes (*)     /usr/lib64/gio/modules/libgioremote-volume-monitor.so
0x00007fce3074e000  0x00007fce30750088  Yes (*)     /usr/lib64/gtk-2.0/2.10.0/immodules/im-ibus.so
0x00007fce305180b0  0x00007fce30533ab8  Yes (*)     /usr/lib64/libibus.so.2
0x00007fce30006480  0x00007fce30006ec8  Yes (*)     /usr/lib64/gconv/ISO8859-1.so
0x00007fce283fdb70  0x00007fce283fdff8  Yes (*)     /usr/lib64/gtk-2.0/2.10.0/loaders/svg_loader.so
0x00007fce281ce1c0  0x00007fce281f3578  Yes (*)     /usr/lib64/librsvg-2.so.2
0x00007fce163cc780  0x00007fce163e9bd8  Yes (*)     /usr/lib64/libgsf-1.so.114
0x00007fce1618b610  0x00007fce161a9f18  Yes (*)     /usr/lib64/libcroco-0.6.so.3
0x00007fce15f70630  0x00007fce15f7cca8  Yes (*)     /lib64/libbz2.so.1
(*): Shared library is missing debugging information.
$1 = 0x0
No symbol "__glib_assert_msg" in current context.
rax            0x70732f3c676e696e	8102872091049486702
rbx            0x42c8370	70026096
rcx            0x0	0
rdx            0x70732f3c676e696e	8102872091049486702
rsi            0x0	0
rdi            0x0	0
rbp            0x7fce2c104450	0x7fce2c104450
rsp            0x7fffa2424cb0	0x7fffa2424cb0
r8             0x6874676e656c2030	7526754601088589872
r9             0x0	0
r10            0x3278303d68637461	3636709739404162145
r11            0xb	11
r12            0x2442920	38021408
r13            0x1	1
r14            0x7fffa2424cf0	140735915642096
r15            0x0	0
rip            0x36b9912923	0x36b9912923 <virNetClientSendInternal+723>
eflags         0x10202	[ IF RF ]
cs             0x33	51
ss             0x2b	43
ds             0x0	0
es             0x0	0
fs             0x0	0
gs             0x0	0
Dump of assembler code for function virNetClientSendInternal:
   0x00000036b9912650 <+0>:	mov    %rbx,-0x30(%rsp)
   0x00000036b9912655 <+5>:	mov    %rbp,-0x28(%rsp)
   0x00000036b991265a <+10>:	lea    0x9234f(%rip),%r9        # 0x36b99a49b0
   0x00000036b9912661 <+17>:	mov    %r13,-0x18(%rsp)
   0x00000036b9912666 <+22>:	mov    %r15,-0x8(%rsp)
   0x00000036b991266b <+27>:	mov    %rdi,%rbp
   0x00000036b991266e <+30>:	mov    %r12,-0x20(%rsp)
   0x00000036b9912673 <+35>:	mov    %r14,-0x10(%rsp)
   0x00000036b9912678 <+40>:	sub    $0x88,%rsp
   0x00000036b991267f <+47>:	mov    0x40028(%rsi),%eax
   0x00000036b9912685 <+53>:	mov    %edx,%r13d
   0x00000036b9912688 <+56>:	lea    0x926b1(%rip),%rdx        # 0x36b99a4d40 <__func__.13561>
   0x00000036b991268f <+63>:	xor    %r8d,%r8d
   0x00000036b9912692 <+66>:	mov    %rsi,%rbx
   0x00000036b9912695 <+69>:	mov    %ecx,%r15d
   0x00000036b9912698 <+72>:	mov    $0x68b,%ecx
   0x00000036b991269d <+77>:	mov    %eax,0x38(%rsp)
   0x00000036b99126a1 <+81>:	mov    0x4002c(%rsi),%eax
   0x00000036b99126a7 <+87>:	mov    %eax,0x30(%rsp)
   0x00000036b99126ab <+91>:	mov    0x40024(%rsi),%eax
   0x00000036b99126b1 <+97>:	mov    %eax,0x28(%rsp)
   0x00000036b99126b5 <+101>:	mov    0x40020(%rsi),%eax
   0x00000036b99126bb <+107>:	mov    %eax,0x20(%rsp)
   0x00000036b99126bf <+111>:	mov    0x4001c(%rsi),%eax
   0x00000036b99126c5 <+117>:	mov    %eax,0x18(%rsp)
   0x00000036b99126c9 <+121>:	mov    0x40018(%rsi),%eax
   0x00000036b99126cf <+127>:	mov    %eax,0x10(%rsp)
   0x00000036b99126d3 <+131>:	mov    0x40008(%rsi),%rax
   0x00000036b99126da <+138>:	mov    $0x1,%esi
   0x00000036b99126df <+143>:	mov    %rdi,(%rsp)
   0x00000036b99126e3 <+147>:	lea    0x9244e(%rip),%rdi        # 0x36b99a4b38
   0x00000036b99126ea <+154>:	mov    %rax,0x8(%rsp)
   0x00000036b99126ef <+159>:	xor    %eax,%eax
   0x00000036b99126f1 <+161>:	callq  0x36b983ca90 <virLogMessage@plt>
   0x00000036b99126f6 <+166>:	mov    0x2e2c9b(%rip),%rax        # 0x36b9bf5398
   0x00000036b99126fd <+173>:	cmpw   $0x0,(%rax)
   0x00000036b9912701 <+177>:	jne    0x36b9912d8b <virNetClientSendInternal+1851>
   0x00000036b9912707 <+183>:	test   %r13b,%r13b
   0x00000036b991270a <+186>:	je     0x36b9912723 <virNetClientSendInternal+211>
   0x00000036b991270c <+188>:	cmpq   $0x0,0x40008(%rbx)
   0x00000036b9912714 <+196>:	jne    0x36b99127d8 <virNetClientSendInternal+392>
   0x00000036b991271a <+202>:	test   %r15b,%r15b
   0x00000036b991271d <+205>:	jne    0x36b9912c9a <virNetClientSendInternal+1610>
   0x00000036b9912723 <+211>:	lea    0x40(%rsp),%r14
   0x00000036b9912728 <+216>:	mov    $0x50,%esi
   0x00000036b991272d <+221>:	mov    %r14,%rdi
   0x00000036b9912730 <+224>:	callq  0x36b983c290 <virAlloc@plt>
   0x00000036b9912735 <+229>:	test   %eax,%eax
   0x00000036b9912737 <+231>:	js     0x36b9912cc8 <virNetClientSendInternal+1656>
   0x00000036b991273d <+237>:	cmpq   $0x0,0x30(%rbp)
   0x00000036b9912742 <+242>:	je     0x36b9912751 <virNetClientSendInternal+257>
   0x00000036b9912744 <+244>:	cmpb   $0x0,0x400f0(%rbp)
   0x00000036b991274b <+251>:	je     0x36b9912840 <virNetClientSendInternal+496>
   0x00000036b9912751 <+257>:	lea    0x9254d(%rip),%rsi        # 0x36b99a4ca5
   0x00000036b9912758 <+264>:	lea    0xa34ec(%rip),%rdi        # 0x36b99b5c4b
   0x00000036b991275f <+271>:	mov    $0x5,%edx
   0x00000036b9912764 <+276>:	callq  0x36b983b670 <dcgettext@plt>
   0x00000036b9912769 <+281>:	lea    0x6c25e(%rip),%r9        # 0x36b997e9ce
   0x00000036b9912770 <+288>:	mov    %rax,(%rsp)
   0x00000036b9912774 <+292>:	mov    $0x6a2,%r8d
   0x00000036b991277a <+298>:	lea    0x9259f(%rip),%rcx        # 0x36b99a4d20 <__FUNCTION__.13562>
   0x00000036b9912781 <+305>:	lea    0x923b6(%rip),%rdx        # 0x36b99a4b3e
   0x00000036b9912788 <+312>:	mov    $0x1,%esi
   0x00000036b991278d <+317>:	mov    $0x7,%edi
   0x00000036b9912792 <+322>:	xor    %eax,%eax
   0x00000036b9912794 <+324>:	mov    $0xffffffff,%ebx
   0x00000036b9912799 <+329>:	callq  0x36b983c310 <virReportErrorHelper@plt>
   0x00000036b991279e <+334>:	mov    %r14,%rdi
   0x00000036b99127a1 <+337>:	callq  0x36b983a140 <virFree@plt>
   0x00000036b99127a6 <+342>:	mov    %ebx,%eax
   0x00000036b99127a8 <+344>:	mov    0x60(%rsp),%rbp
   0x00000036b99127ad <+349>:	mov    0x58(%rsp),%rbx
   0x00000036b99127b2 <+354>:	mov    0x68(%rsp),%r12
   0x00000036b99127b7 <+359>:	mov    0x70(%rsp),%r13
   0x00000036b99127bc <+364>:	mov    0x78(%rsp),%r14
   0x00000036b99127c1 <+369>:	mov    0x80(%rsp),%r15
   0x00000036b99127c9 <+377>:	add    $0x88,%rsp
   0x00000036b99127d0 <+384>:	retq   
   0x00000036b99127d1 <+385>:	nopl   0x0(%rax)
   0x00000036b99127d8 <+392>:	cmpl   $0x2,0x4002c(%rbx)
   0x00000036b99127df <+399>:	jne    0x36b991271a <virNetClientSendInternal+202>
   0x00000036b99127e5 <+405>:	lea    0x92224(%rip),%rsi        # 0x36b99a4a10
   0x00000036b99127ec <+412>:	lea    0xa3458(%rip),%rdi        # 0x36b99b5c4b
   0x00000036b99127f3 <+419>:	mov    $0x5,%edx
   0x00000036b99127f8 <+424>:	callq  0x36b983b670 <dcgettext@plt>
   0x00000036b99127fd <+429>:	lea    0x6c1ca(%rip),%r9        # 0x36b997e9ce
   0x00000036b9912804 <+436>:	mov    %rax,(%rsp)
   0x00000036b9912808 <+440>:	mov    $0x691,%r8d
   0x00000036b991280e <+446>:	lea    0x9250b(%rip),%rcx        # 0x36b99a4d20 <__FUNCTION__.13562>
   0x00000036b9912815 <+453>:	lea    0x92322(%rip),%rdx        # 0x36b99a4b3e
   0x00000036b991281c <+460>:	mov    $0x1,%esi
   0x00000036b9912821 <+465>:	mov    $0x7,%edi
   0x00000036b9912826 <+470>:	xor    %eax,%eax
   0x00000036b9912828 <+472>:	mov    $0xffffffff,%ebx
   0x00000036b991282d <+477>:	callq  0x36b983c310 <virReportErrorHelper@plt>
   0x00000036b9912832 <+482>:	jmpq   0x36b99127a6 <virNetClientSendInternal+342>
   0x00000036b9912837 <+487>:	nopw   0x0(%rax,%rax,1)
   0x00000036b9912840 <+496>:	mov    0x40(%rsp),%rdi
   0x00000036b9912845 <+501>:	add    $0x18,%rdi
   0x00000036b9912849 <+505>:	callq  0x36b983bea0 <virCondInit@plt>
   0x00000036b991284e <+510>:	test   %eax,%eax
   0x00000036b9912850 <+512>:	js     0x36b9912c30 <virNetClientSendInternal+1504>
   0x00000036b9912856 <+518>:	cmpq   $0x0,0x40008(%rbx)
   0x00000036b991285e <+526>:	movq   $0x0,0x40050(%rbx)
   0x00000036b9912869 <+537>:	jne    0x36b9912a20 <virNetClientSendInternal+976>
   0x00000036b991286f <+543>:	mov    0x40(%rsp),%r12
   0x00000036b9912874 <+548>:	movl   $0x1,(%r12)
   0x00000036b991287c <+556>:	mov    0x400c8(%rbp),%rax
   0x00000036b9912883 <+563>:	mov    %rbx,0x8(%r12)
   0x00000036b9912888 <+568>:	lea    0x924d9(%rip),%rdx        # 0x36b99a4d68 <__func__.13482>
   0x00000036b991288f <+575>:	mov    %r13b,0x10(%r12)
   0x00000036b9912894 <+580>:	mov    %r15b,0x11(%r12)
   0x00000036b9912899 <+585>:	lea    0x92220(%rip),%r9        # 0x36b99a4ac0
   0x00000036b99128a0 <+592>:	movb   $0x1,0x12(%r12)
   0x00000036b99128a6 <+598>:	lea    0x922a4(%rip),%rdi        # 0x36b99a4b51
   0x00000036b99128ad <+605>:	xor    %r8d,%r8d
   0x00000036b99128b0 <+608>:	mov    %rax,0x30(%rsp)
   0x00000036b99128b5 <+613>:	mov    0x40008(%rbx),%rax
   0x00000036b99128bc <+620>:	mov    $0x5fd,%ecx
   0x00000036b99128c1 <+625>:	mov    $0x1,%esi
   0x00000036b99128c6 <+630>:	mov    %rax,0x28(%rsp)
   0x00000036b99128cb <+635>:	mov    0x40024(%rbx),%eax
   0x00000036b99128d1 <+641>:	mov    %eax,0x20(%rsp)
   0x00000036b99128d5 <+645>:	mov    0x40020(%rbx),%eax
   0x00000036b99128db <+651>:	mov    %eax,0x18(%rsp)
   0x00000036b99128df <+655>:	mov    0x40028(%rbx),%eax
   0x00000036b99128e5 <+661>:	mov    %eax,0x10(%rsp)
   0x00000036b99128e9 <+665>:	mov    0x4001c(%rbx),%eax
   0x00000036b99128ef <+671>:	mov    %eax,0x8(%rsp)
   0x00000036b99128f3 <+675>:	mov    0x40018(%rbx),%eax
   0x00000036b99128f9 <+681>:	mov    %eax,(%rsp)
   0x00000036b99128fc <+684>:	xor    %eax,%eax
   0x00000036b99128fe <+686>:	callq  0x36b983ca90 <virLogMessage@plt>
   0x00000036b9912903 <+691>:	mov    0x400c8(%rbp),%rdx
   0x00000036b991290a <+698>:	test   %rdx,%rdx
   0x00000036b991290d <+701>:	je     0x36b9912ab3 <virNetClientSendInternal+1123>
   0x00000036b9912913 <+707>:	mov    0x48(%rdx),%rax
   0x00000036b9912917 <+711>:	test   %rax,%rax
   0x00000036b991291a <+714>:	je     0x36b991292c <virNetClientSendInternal+732>
   0x00000036b991291c <+716>:	nopl   0x0(%rax)
   0x00000036b9912920 <+720>:	mov    %rax,%rdx
=> 0x00000036b9912923 <+723>:	mov    0x48(%rax),%rax
   0x00000036b9912927 <+727>:	test   %rax,%rax
   0x00000036b991292a <+730>:	jne    0x36b9912920 <virNetClientSendInternal+720>
   0x00000036b991292c <+732>:	mov    %r12,0x48(%rdx)
   0x00000036b9912930 <+736>:	cmpb   $0x0,0x400d0(%rbp)
   0x00000036b9912937 <+743>:	movq   $0x0,0x48(%r12)
   0x00000036b9912940 <+752>:	jne    0x36b9912ac0 <virNetClientSendInternal+1136>
   0x00000036b9912946 <+758>:	movb   $0x1,0x400d0(%rbp)
   0x00000036b991294d <+765>:	mov    %r12,0x8(%rsp)
   0x00000036b9912952 <+770>:	mov    0x400c8(%rbp),%rax
   0x00000036b9912959 <+777>:	lea    0x923a6(%rip),%r9        # 0x36b99a4d06
   0x00000036b9912960 <+784>:	lea    0x92401(%rip),%rdx        # 0x36b99a4d68 <__func__.13482>
   0x00000036b9912967 <+791>:	lea    0x921e3(%rip),%rdi        # 0x36b99a4b51
   0x00000036b991296e <+798>:	xor    %r8d,%r8d
   0x00000036b9912971 <+801>:	mov    $0x637,%ecx
   0x00000036b9912976 <+806>:	mov    $0x1,%esi
   0x00000036b991297b <+811>:	mov    %rax,(%rsp)
   0x00000036b991297f <+815>:	xor    %eax,%eax
   0x00000036b9912981 <+817>:	callq  0x36b983ca90 <virLogMessage@plt>
   0x00000036b9912986 <+822>:	mov    0x30(%rbp),%rdi
   0x00000036b991298a <+826>:	xor    %esi,%esi
   0x00000036b991298c <+828>:	callq  0x36b99202e0 <virNetSocketUpdateIOCallback>
   0x00000036b9912991 <+833>:	callq  0x36b9837fe0 <virResetLastError@plt>
   0x00000036b9912996 <+838>:	mov    %rbp,%rdi
   0x00000036b9912999 <+841>:	mov    %r12,%rsi
   0x00000036b991299c <+844>:	callq  0x36b9911e40 <virNetClientIOEventLoop>
   0x00000036b99129a1 <+849>:	mov    0x30(%rbp),%rdi
   0x00000036b99129a5 <+853>:	mov    %eax,%ebx
   0x00000036b99129a7 <+855>:	test   %rdi,%rdi
   0x00000036b99129aa <+858>:	je     0x36b99129b6 <virNetClientSendInternal+870>
   0x00000036b99129ac <+860>:	mov    $0x1,%esi
   0x00000036b99129b1 <+865>:	callq  0x36b99202e0 <virNetSocketUpdateIOCallback>
   0x00000036b99129b6 <+870>:	test   %ebx,%ebx
   0x00000036b99129b8 <+872>:	je     0x36b9912bd8 <virNetClientSendInternal+1416>
   0x00000036b99129be <+878>:	mov    %ebx,0x10(%rsp)
   0x00000036b99129c2 <+882>:	mov    %r12,0x8(%rsp)
   0x00000036b99129c7 <+887>:	lea    0x9214a(%rip),%r9        # 0x36b99a4b18
   0x00000036b99129ce <+894>:	mov    0x400c8(%rbp),%rax
   0x00000036b99129d5 <+901>:	lea    0x9238c(%rip),%rdx        # 0x36b99a4d68 <__func__.13482>
   0x00000036b99129dc <+908>:	lea    0x9216e(%rip),%rdi        # 0x36b99a4b51
   0x00000036b99129e3 <+915>:	xor    %r8d,%r8d
   0x00000036b99129e6 <+918>:	mov    $0x654,%ecx
   0x00000036b99129eb <+923>:	mov    $0x1,%esi
   0x00000036b99129f0 <+928>:	mov    %rax,(%rsp)
   0x00000036b99129f4 <+932>:	xor    %eax,%eax
   0x00000036b99129f6 <+934>:	callq  0x36b983ca90 <virLogMessage@plt>
   0x00000036b99129fb <+939>:	cmp    $0x1,%ebx
   0x00000036b99129fe <+942>:	jne    0x36b9912aa0 <virNetClientSendInternal+1104>
   0x00000036b9912a04 <+948>:	mov    0x40(%rsp),%rax
   0x00000036b9912a09 <+953>:	mov    $0x1,%ebx
   0x00000036b9912a0e <+958>:	movb   $0x0,0x12(%rax)
   0x00000036b9912a12 <+962>:	jmpq   0x36b99127a6 <virNetClientSendInternal+342>
   0x00000036b9912a17 <+967>:	nopw   0x0(%rax,%rax,1)
   0x00000036b9912a20 <+976>:	mov    0x40(%rsp),%r12
   0x00000036b9912a25 <+981>:	movl   $0x0,(%r12)
   0x00000036b9912a2d <+989>:	jmpq   0x36b991287c <virNetClientSendInternal+556>
   0x00000036b9912a32 <+994>:	mov    0x48(%r12),%rax
   0x00000036b9912a37 <+999>:	mov    %rax,0x48(%rdx)
   0x00000036b9912a3b <+1003>:	movq   $0x0,0x48(%r12)
   0x00000036b9912a44 <+1012>:	lea    0x91d0d(%rip),%rsi        # 0x36b99a4758
   0x00000036b9912a4b <+1019>:	lea    0xa31f9(%rip),%rdi        # 0x36b99b5c4b
   0x00000036b9912a52 <+1026>:	mov    $0x5,%edx
   0x00000036b9912a57 <+1031>:	callq  0x36b983b670 <dcgettext@plt>
   0x00000036b9912a5c <+1036>:	mov    %rax,%rbx
   0x00000036b9912a5f <+1039>:	callq  0x36b983b570 <__errno_location@plt>
   0x00000036b9912a64 <+1044>:	mov    %rbx,(%rsp)
   0x00000036b9912a68 <+1048>:	mov    (%rax),%esi
   0x00000036b9912a6a <+1050>:	lea    0x6bf5d(%rip),%r9        # 0x36b997e9ce
   0x00000036b9912a71 <+1057>:	lea    0x922e1(%rip),%rcx        # 0x36b99a4d59 <__FUNCTION__.13484>
   0x00000036b9912a78 <+1064>:	lea    0x920bf(%rip),%rdx        # 0x36b99a4b3e
   0x00000036b9912a7f <+1071>:	mov    $0x60a,%r8d
   0x00000036b9912a85 <+1077>:	mov    $0x7,%edi
   0x00000036b9912a8a <+1082>:	xor    %eax,%eax
   0x00000036b9912a8c <+1084>:	callq  0x36b983bc10 <virReportSystemErrorFull@plt>
   0x00000036b9912a91 <+1089>:	mov    $0xffffffff,%ebx
   0x00000036b9912a96 <+1094>:	nopw   %cs:0x0(%rax,%rax,1)
   0x00000036b9912aa0 <+1104>:	mov    0x40(%rsp),%rdi
   0x00000036b9912aa5 <+1109>:	add    $0x18,%rdi
   0x00000036b9912aa9 <+1113>:	callq  0x36b983b1a0 <virCondDestroy@plt>
   0x00000036b9912aae <+1118>:	jmpq   0x36b991279e <virNetClientSendInternal+334>
   0x00000036b9912ab3 <+1123>:	mov    %r12,0x400c8(%rbp)
   0x00000036b9912aba <+1130>:	jmpq   0x36b9912930 <virNetClientSendInternal+736>
   0x00000036b9912abf <+1135>:	nop
   0x00000036b9912ac0 <+1136>:	movb   $0x1,0x4f(%rsp)
   0x00000036b9912ac5 <+1141>:	mov    0x400c0(%rbp),%edi
   0x00000036b9912acb <+1147>:	lea    0x4f(%rsp),%rsi
   0x00000036b9912ad0 <+1152>:	mov    $0x1,%edx
   0x00000036b9912ad5 <+1157>:	callq  0x36b9839a90 <safewrite@plt>
   0x00000036b9912ada <+1162>:	cmp    $0x1,%rax
   0x00000036b9912ade <+1166>:	jne    0x36b9912c5e <virNetClientSendInternal+1550>
   0x00000036b9912ae4 <+1172>:	mov    %r12,0x8(%rsp)
   0x00000036b9912ae9 <+1177>:	mov    0x400c8(%rbp),%rax
   0x00000036b9912af0 <+1184>:	lea    0x921c6(%rip),%r9        # 0x36b99a4cbd
   0x00000036b9912af7 <+1191>:	lea    0x9226a(%rip),%rdx        # 0x36b99a4d68 <__func__.13482>
   0x00000036b9912afe <+1198>:	lea    0x9204c(%rip),%rdi        # 0x36b99a4b51
   0x00000036b9912b05 <+1205>:	xor    %r8d,%r8d
   0x00000036b9912b08 <+1208>:	mov    $0x60e,%ecx
   0x00000036b9912b0d <+1213>:	mov    $0x1,%esi
   0x00000036b9912b12 <+1218>:	mov    %rax,(%rsp)
   0x00000036b9912b16 <+1222>:	xor    %eax,%eax
   0x00000036b9912b18 <+1224>:	callq  0x36b983ca90 <virLogMessage@plt>
   0x00000036b9912b1d <+1229>:	lea    0x8(%rbp),%rsi
   0x00000036b9912b21 <+1233>:	lea    0x18(%r12),%rdi
   0x00000036b9912b26 <+1238>:	callq  0x36b9839a30 <virCondWait@plt>
   0x00000036b9912b2b <+1243>:	test   %eax,%eax
   0x00000036b9912b2d <+1245>:	js     0x36b9912cef <virNetClientSendInternal+1695>
   0x00000036b9912b33 <+1251>:	mov    %r12,0x8(%rsp)
   0x00000036b9912b38 <+1256>:	mov    0x400c8(%rbp),%rax
   0x00000036b9912b3f <+1263>:	lea    0x921a8(%rip),%r9        # 0x36b99a4cee
   0x00000036b9912b46 <+1270>:	lea    0x9221b(%rip),%rdx        # 0x36b99a4d68 <__func__.13482>
   0x00000036b9912b4d <+1277>:	lea    0x91ffd(%rip),%rdi        # 0x36b99a4b51
   0x00000036b9912b54 <+1284>:	xor    %r8d,%r8d
   0x00000036b9912b57 <+1287>:	mov    $0x617,%ecx
   0x00000036b9912b5c <+1292>:	mov    $0x1,%esi
   0x00000036b9912b61 <+1297>:	mov    $0x2,%ebx
   0x00000036b9912b66 <+1302>:	mov    %rax,(%rsp)
   0x00000036b9912b6a <+1306>:	xor    %eax,%eax
   0x00000036b9912b6c <+1308>:	callq  0x36b983ca90 <virLogMessage@plt>
   0x00000036b9912b71 <+1313>:	cmpl   $0x2,(%r12)
   0x00000036b9912b76 <+1318>:	je     0x36b9912be8 <virNetClientSendInternal+1432>
   0x00000036b9912b78 <+1320>:	cmpb   $0x0,0x11(%r12)
   0x00000036b9912b7e <+1326>:	je     0x36b991294d <virNetClientSendInternal+765>
   0x00000036b9912b84 <+1332>:	xor    %bl,%bl
   0x00000036b9912b86 <+1334>:	cmpb   $0x0,0x13(%r12)
   0x00000036b9912b8c <+1340>:	je     0x36b9912be8 <virNetClientSendInternal+1432>
   0x00000036b9912b8e <+1342>:	movl   $0x1,0x10(%rsp)
   0x00000036b9912b96 <+1350>:	mov    %r12,0x8(%rsp)
   0x00000036b9912b9b <+1355>:	lea    0x91f76(%rip),%r9        # 0x36b99a4b18
   0x00000036b9912ba2 <+1362>:	mov    0x400c8(%rbp),%rax
   0x00000036b9912ba9 <+1369>:	lea    0x921b8(%rip),%rdx        # 0x36b99a4d68 <__func__.13482>
   0x00000036b9912bb0 <+1376>:	lea    0x91f9a(%rip),%rdi        # 0x36b99a4b51
   0x00000036b9912bb7 <+1383>:	xor    %r8d,%r8d
   0x00000036b9912bba <+1386>:	mov    $0x654,%ecx
   0x00000036b9912bbf <+1391>:	mov    $0x1,%esi
   0x00000036b9912bc4 <+1396>:	mov    %rax,(%rsp)
   0x00000036b9912bc8 <+1400>:	xor    %eax,%eax
   0x00000036b9912bca <+1402>:	callq  0x36b983ca90 <virLogMessage@plt>
   0x00000036b9912bcf <+1407>:	jmpq   0x36b9912a04 <virNetClientSendInternal+948>
   0x00000036b9912bd4 <+1412>:	nopl   0x0(%rax)
   0x00000036b9912bd8 <+1416>:	callq  0x36b983a390 <virGetLastError@plt>
   0x00000036b9912bdd <+1421>:	test   %rax,%rax
   0x00000036b9912be0 <+1424>:	mov    $0xffffffff,%eax
   0x00000036b9912be5 <+1429>:	cmovne %eax,%ebx
   0x00000036b9912be8 <+1432>:	mov    %ebx,0x10(%rsp)
   0x00000036b9912bec <+1436>:	mov    %r12,0x8(%rsp)
   0x00000036b9912bf1 <+1441>:	lea    0x91f20(%rip),%r9        # 0x36b99a4b18
   0x00000036b9912bf8 <+1448>:	mov    0x400c8(%rbp),%rax
   0x00000036b9912bff <+1455>:	lea    0x92162(%rip),%rdx        # 0x36b99a4d68 <__func__.13482>
   0x00000036b9912c06 <+1462>:	lea    0x91f44(%rip),%rdi        # 0x36b99a4b51
   0x00000036b9912c0d <+1469>:	xor    %r8d,%r8d
   0x00000036b9912c10 <+1472>:	mov    $0x654,%ecx
   0x00000036b9912c15 <+1477>:	mov    $0x1,%esi
   0x00000036b9912c1a <+1482>:	mov    %rax,(%rsp)
   0x00000036b9912c1e <+1486>:	xor    %eax,%eax
   0x00000036b9912c20 <+1488>:	callq  0x36b983ca90 <virLogMessage@plt>
   0x00000036b9912c25 <+1493>:	jmpq   0x36b9912aa0 <virNetClientSendInternal+1104>
   0x00000036b9912c2a <+1498>:	nopw   0x0(%rax,%rax,1)
   0x00000036b9912c30 <+1504>:	lea    0x91e61(%rip),%rsi        # 0x36b99a4a98
   0x00000036b9912c37 <+1511>:	lea    0xa300d(%rip),%rdi        # 0x36b99b5c4b
   0x00000036b9912c3e <+1518>:	mov    $0x5,%edx
   0x00000036b9912c43 <+1523>:	callq  0x36b983b670 <dcgettext@plt>
   0x00000036b9912c48 <+1528>:	lea    0x6bd7f(%rip),%r9        # 0x36b997e9ce
   0x00000036b9912c4f <+1535>:	mov    %rax,(%rsp)
   0x00000036b9912c53 <+1539>:	mov    $0x6a8,%r8d
   0x00000036b9912c59 <+1545>:	jmpq   0x36b991277a <virNetClientSendInternal+298>
   0x00000036b9912c5e <+1550>:	mov    0x400c8(%rbp),%rdx
   0x00000036b9912c65 <+1557>:	test   %rdx,%rdx
   0x00000036b9912c68 <+1560>:	je     0x36b9912a44 <virNetClientSendInternal+1012>
   0x00000036b9912c6e <+1566>:	cmp    %rdx,%r12
   0x00000036b9912c71 <+1569>:	jne    0x36b9912c8c <virNetClientSendInternal+1596>
   0x00000036b9912c73 <+1571>:	jmpq   0x36b9912d66 <virNetClientSendInternal+1814>
   0x00000036b9912c78 <+1576>:	nopl   0x0(%rax,%rax,1)
   0x00000036b9912c80 <+1584>:	cmp    %rax,%r12
   0x00000036b9912c83 <+1587>:	je     0x36b9912a32 <virNetClientSendInternal+994>
   0x00000036b9912c89 <+1593>:	mov    %rax,%rdx
   0x00000036b9912c8c <+1596>:	mov    0x48(%rdx),%rax
   0x00000036b9912c90 <+1600>:	test   %rax,%rax
   0x00000036b9912c93 <+1603>:	jne    0x36b9912c80 <virNetClientSendInternal+1584>
   0x00000036b9912c95 <+1605>:	jmpq   0x36b9912a44 <virNetClientSendInternal+1012>
   0x00000036b9912c9a <+1610>:	lea    0x91db7(%rip),%rsi        # 0x36b99a4a58
   0x00000036b9912ca1 <+1617>:	lea    0xa2fa3(%rip),%rdi        # 0x36b99b5c4b
   0x00000036b9912ca8 <+1624>:	mov    $0x5,%edx
   0x00000036b9912cad <+1629>:	callq  0x36b983b670 <dcgettext@plt>
   0x00000036b9912cb2 <+1634>:	lea    0x6bd15(%rip),%r9        # 0x36b997e9ce
   0x00000036b9912cb9 <+1641>:	mov    %rax,(%rsp)
   0x00000036b9912cbd <+1645>:	mov    $0x697,%r8d
   0x00000036b9912cc3 <+1651>:	jmpq   0x36b991280e <virNetClientSendInternal+446>
   0x00000036b9912cc8 <+1656>:	lea    0x92051(%rip),%rdx        # 0x36b99a4d20 <__FUNCTION__.13562>
   0x00000036b9912ccf <+1663>:	lea    0x91e68(%rip),%rsi        # 0x36b99a4b3e
   0x00000036b9912cd6 <+1670>:	mov    $0x69c,%ecx
   0x00000036b9912cdb <+1675>:	mov    $0x7,%edi
   0x00000036b9912ce0 <+1680>:	mov    $0xffffffff,%ebx
   0x00000036b9912ce5 <+1685>:	callq  0x36b9838e70 <virReportOOMErrorFull@plt>
   0x00000036b9912cea <+1690>:	jmpq   0x36b99127a6 <virNetClientSendInternal+342>
   0x00000036b9912cef <+1695>:	mov    0x400c8(%rbp),%rdx
   0x00000036b9912cf6 <+1702>:	test   %rdx,%rdx
   0x00000036b9912cf9 <+1705>:	je     0x36b9912d19 <virNetClientSendInternal+1737>
   0x00000036b9912cfb <+1707>:	cmp    %rdx,%r12
   0x00000036b9912cfe <+1710>:	jne    0x36b9912d10 <virNetClientSendInternal+1728>
   0x00000036b9912d00 <+1712>:	jmpq   0x36b9912db7 <virNetClientSendInternal+1895>
   0x00000036b9912d05 <+1717>:	nopl   (%rax)
   0x00000036b9912d08 <+1720>:	cmp    %rax,%r12
   0x00000036b9912d0b <+1723>:	je     0x36b9912d77 <virNetClientSendInternal+1831>
   0x00000036b9912d0d <+1725>:	mov    %rax,%rdx
   0x00000036b9912d10 <+1728>:	mov    0x48(%rdx),%rax
   0x00000036b9912d14 <+1732>:	test   %rax,%rax
   0x00000036b9912d17 <+1735>:	jne    0x36b9912d08 <virNetClientSendInternal+1720>
   0x00000036b9912d19 <+1737>:	lea    0x91fb2(%rip),%rsi        # 0x36b99a4cd2
   0x00000036b9912d20 <+1744>:	lea    0xa2f24(%rip),%rdi        # 0x36b99b5c4b
   0x00000036b9912d27 <+1751>:	mov    $0x5,%edx
   0x00000036b9912d2c <+1756>:	callq  0x36b983b670 <dcgettext@plt>
   0x00000036b9912d31 <+1761>:	lea    0x6bc96(%rip),%r9        # 0x36b997e9ce
   0x00000036b9912d38 <+1768>:	lea    0x9201a(%rip),%rcx        # 0x36b99a4d59 <__FUNCTION__.13484>
   0x00000036b9912d3f <+1775>:	lea    0x91df8(%rip),%rdx        # 0x36b99a4b3e
   0x00000036b9912d46 <+1782>:	mov    %rax,(%rsp)
   0x00000036b9912d4a <+1786>:	mov    $0x613,%r8d
   0x00000036b9912d50 <+1792>:	mov    $0x1,%esi
   0x00000036b9912d55 <+1797>:	mov    $0x7,%edi
   0x00000036b9912d5a <+1802>:	xor    %eax,%eax
   0x00000036b9912d5c <+1804>:	callq  0x36b983c310 <virReportErrorHelper@plt>
   0x00000036b9912d61 <+1809>:	jmpq   0x36b9912a91 <virNetClientSendInternal+1089>
   0x00000036b9912d66 <+1814>:	mov    0x48(%r12),%rax
   0x00000036b9912d6b <+1819>:	mov    %rax,0x400c8(%rbp)
   0x00000036b9912d72 <+1826>:	jmpq   0x36b9912a3b <virNetClientSendInternal+1003>
   0x00000036b9912d77 <+1831>:	mov    0x48(%r12),%rax
   0x00000036b9912d7c <+1836>:	mov    %rax,0x48(%rdx)
   0x00000036b9912d80 <+1840>:	movq   $0x0,0x48(%r12)
   0x00000036b9912d89 <+1849>:	jmp    0x36b9912d19 <virNetClientSendInternal+1737>
   0x00000036b9912d8b <+1851>:	mov    0x40018(%rbx),%eax
   0x00000036b9912d91 <+1857>:	mov    0x4001c(%rbx),%edx
   0x00000036b9912d97 <+1863>:	movslq 0x40020(%rbx),%rcx
   0x00000036b9912d9e <+1870>:	mov    0x40024(%rbx),%esi
   0x00000036b9912da4 <+1876>:	mov    0x4002c(%rbx),%edi
   0x00000036b9912daa <+1882>:	mov    0x40028(%rbx),%r8d
   0x00000036b9912db1 <+1889>:	nop
   0x00000036b9912db2 <+1890>:	jmpq   0x36b9912707 <virNetClientSendInternal+183>
   0x00000036b9912db7 <+1895>:	mov    0x48(%r12),%rax
   0x00000036b9912dbc <+1900>:	mov    %rax,0x400c8(%rbp)
   0x00000036b9912dc3 <+1907>:	jmp    0x36b9912d80 <virNetClientSendInternal+1840>
End of assembler dump.
Comment 10 Dave Allan 2012-10-01 15:27:14 EDT
(In reply to comment #9)
> Need to mention that I tried another time ,could not reproduce it ,

Ok, I"m going to close, but if it reproduces again, don't hesitate to reopen.

> Following is the backtrace .

Would you mind including large amounts of debugging data as attachments instead of comments?  It would make the BZ transcript easier to read.  Thanks!
Comment 11 Mike Cao 2012-10-07 03:48:56 EDT
(In reply to comment #10)
> (In reply to comment #9)
> > Need to mention that I tried another time ,could not reproduce it ,
> 
> Ok, I"m going to close, but if it reproduces again, don't hesitate to reopen.
> 

Does the backtrace make sense ? I mean after I reinstall an new VM ,can not reproduce this issue ,but I can reproduce this issue easily with the old VM .

Best Regards,
Mike
Comment 12 Geyang Kong 2012-10-15 02:17:20 EDT
Looks this bug is same as bug 816451. From libvirt-0.10.0-0rc1.el6.x86_64, this issue has gone for me.
Comment 13 Daniel Berrange 2012-10-16 11:05:22 EDT
> Program terminated with signal 11, Segmentation fault.
> #0  0x00000036b9912923 in virNetClientCallQueue (client=0x7fce2c104450,
> msg=0x42c8370, expectReply=true, nonBlock=false) at rpc/virnetclient.c:132
> 132	    while (tmp && tmp->next) {

This at least points the finger at libvirt for the problem, so reassigning
Comment 14 Daniel Berrange 2012-10-16 11:06:43 EDT
(In reply to comment #11)
> (In reply to comment #10)
> > (In reply to comment #9)
> > > Need to mention that I tried another time ,could not reproduce it ,
> > 
> > Ok, I"m going to close, but if it reproduces again, don't hesitate to reopen.
> > 
> 
> Does the backtrace make sense ? I mean after I reinstall an new VM ,can not
> reproduce this issue ,but I can reproduce this issue easily with the old VM .

Mike, are you still able to reproduce this problem with latest libvirt 0.10.2 release in RHEL-6 ?
Comment 15 Mike Cao 2012-10-16 22:39:45 EDT
(In reply to comment #14)
> (In reply to comment #11)
> > (In reply to comment #10)
> > > (In reply to comment #9)
> > > > Need to mention that I tried another time ,could not reproduce it ,
> > > 
> > > Ok, I"m going to close, but if it reproduces again, don't hesitate to reopen.
> > > 
> > 
> > Does the backtrace make sense ? I mean after I reinstall an new VM ,can not
> > reproduce this issue ,but I can reproduce this issue easily with the old VM .
> 
> Mike, are you still able to reproduce this problem with latest libvirt
> 0.10.2 release in RHEL-6 ?

Hi, Daniel

Which version do you want me to reproduce ?

Best Regards,
Mike
Comment 17 Mike Cao 2012-10-17 22:42:58 EDT
Hi, All

Upgrading libvirt to 0.10.2-4.el6 , some times virt-mananger hang ,while no crash occurs any more .

Best Regards,
Mike
Comment 18 Daniel Berrange 2012-11-02 11:19:15 EDT
At what point does it hang. What are you doing at that time ?
Comment 20 Mike Cao 2012-11-15 01:43:34 EST
(In reply to comment #18)
> At what point does it hang. What are you doing at that time ?

Click mouse in the guest
Comment 21 Dave Allan 2013-04-08 22:40:43 EDT
I really don't think we're ever going to make progress with what's provided here.  If you have new problems, please open a new BZ and attach the logs.

Note You need to log in before you can comment on or make changes to this bug.